<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Prazan tekst';
$string['entiredocument'] = 'Cijeli dokument';
$string['imagesmissingalt'] = 'Alternativni tekst obavezan je uz slike. Da biste otklonili uzrok ovog upozorenja, dodajte alt atribut vašim img tagovima. Može se koristiti prazan alt atribut, ali samo kada je slika isključivo dekorativna i ne prenosi nikakve informacije.';
$string['needsmorecontrast'] = 'Prednja i pozadinska boja teksta nemaju dovoljno kontrasta. Da biste otklonili uzrok ovog upozorenja, promijenite prednju ili pozadinsku boju teksta kako bi bio čitkiji.';
$string['needsmoreheadings'] = 'Velika količina teksta bez naslova. Naslovi će korisnicima čitača zaslona omogućiti lakše kretanje kroz stranicu i učinit će stranicu korisnijom za sve.';
$string['nowarnings'] = 'Čestitamo, vaš tekst nema problema s pristupačnosti!';
$string['pluginname'] = 'Provjera pristupačnosti';
$string['report'] = 'Izvještaj o pristupačnosti:';
$string['tablesmissingcaption'] = 'Tablice bi trebale imati opise. Iako nije nužno da svaka tablica ima opis, ta opcija je općenito vrlo korisna.';
$string['tablesmissingheaders'] = 'Tablice trebaju koristiti zaglavlja redaka i/ili stupaca.';
$string['tableswithmergedcells'] = 'Tablice ne bi trebale sadržavati spojene ćelije. Unatoč tome što već godinama postoji standardno označavanje tablica, neki čitači zaslona i dalje ne podržavaju sloćene tablice. Kad je moguće, pokušajte "spljoštiti" tablicu i izbjeći spojene ćelije.';
