<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'hr', branch 't13-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Akcije';
$string['allframeworks'] = 'Svi okviri';
$string['allowexternaldefaults'] = 'Dopusti vanjske zadane postavke';
$string['allowexternaldefaults_desc'] = 'Ako je omogućeno, moguće je postaviti zadane postavke za prijavu putem parametara stranice, npr. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Omogući odabir upravitelja';
$string['allowmanager_desc'] = 'Ako je omogućeno, korisnici će u obrascu za prijavu moći odabrati svojeg upravitelja.

*Upozorenje: ova postavka objavljuje poslove dostupnih korisnika.*';
$string['allowmanagerfreetext'] = 'Dopusti upravitelja s tekstom po volji';
$string['allowmanagerfreetext_desc'] = 'Dopustite korisnicima koji registriraju sami sebe da za polje upravitelja unesu tekst po volji. Pozicija će biti odabrana kasnije, tijekom postupka ručnog odobravanja, budući da izbor ne može biti automatiziran.';
$string['alloworganisation'] = 'Omogući odabir organizacije';
$string['alloworganisation_desc'] = 'Ako je omogućeno, korisnici će u obrascu za prijavu moći odabrati svoju organizaciju.

*Upozorenje: ova postavka objavljuje popis dostupnih organizacija.*';
$string['alloworganisationframeworks'] = 'Prikaži organizaciju iz odabranih okvira';
$string['alloworganisationfreetext'] = 'Dopusti organizaciju s tekstom po volji';
$string['alloworganisationfreetext_desc'] = 'Dopustite korisnicima koji registriraju sami sebe da za polje organizacije unesu tekst po volji. Pozicija će biti odabrana kasnije, tijekom postupka ručnog odobravanja, budući da izbor ne može biti automatiziran.';
$string['allowposition'] = 'Omogući odabir pozicije';
$string['allowposition_desc'] = 'Ako je omogućeno, korisnici će u obrascu za prijavu moći odabrati svoju poziciju.

*Upozorenje: ova postavka objavljuje popis dostupnih pozicija.*';
$string['allowpositionframeworks'] = 'Prikaži pozicije iz odabranih okvira';
$string['allowpositionfreetext'] = 'Dopusti poziciju s tekstom po volji';
$string['allowpositionfreetext_desc'] = 'Dopustite korisnicima koji registriraju sami sebe da za polje pozicije unesu tekst po volji. Pozicija će biti odabrana kasnije, tijekom postupka ručnog odobravanja, budući da izbor ne može biti automatiziran.';
$string['approve'] = 'Odobri';
$string['approved:approve'] = 'Odobri zahtjev za račun';
$string['approvesure'] = 'Jeste li sigurni da želite odobriti ovaj zahtjev?';
$string['bulkaction'] = 'Zahtjevi za skupnu izmjenu {$a}';
$string['bulkactionapprove'] = 'Odobri';
$string['bulkactionapproveconfirm'] = 'Jeste li sigurni da želite skupno odobriti {$a} zahtjeva?';
$string['bulkactionmanager'] = 'Postavi upravitelja';
$string['bulkactionmanagerselect'] = 'Odaberi upravitelja za {$a} zahtjeva';
$string['bulkactionmessage'] = 'Pošalji poruku';
$string['bulkactionmessageconfirm'] = 'Jeste li sigurni da želite poslati skupnu poruku za {$a} zahtjeva?';
$string['bulkactionorganisation'] = 'Postavi organizaciju';
$string['bulkactionorganisationselect'] = 'Odaberite organizaciju za {$a} zahtjeva';
$string['bulkactionposition'] = 'Postavi poziciju';
$string['bulkactionpositionselect'] = 'Odaberite poziciju za {$a} zahtjeva';
$string['bulkactionreject'] = 'Odbij';
$string['bulkactionrejectconfirm'] = 'Jeste li sigurni da želite skupno odbiti {$a} zahtjeva?';
$string['bulkexec'] = 'Izvrši';
$string['cannotfindmgr'] = 'Ako ne možete pronaći svojeg upravitelja, kontaktirajte nas na {$a}';
$string['cannotfindorg'] = 'Ako ne možete pronaći svoju organizaciju, kontaktirajte nas na {$a}';
$string['cannotfindpos'] = 'Ako ne možete pronaći svoju poziciju, kontaktirajte nas na {$a}';
$string['confirmed'] = 'Potvrđena e-adresa';
$string['confirmtokenaccepted'] = 'Zahvaljujemo na potvrdi vašeg zahtjeva za račun, Na vašu adresu e-pošte {$a} je trebala biti poslana poruka s informacijama o postupku odobravanja računa.';
$string['confirmtokenacceptedapproved'] = 'Zahvaljujemo na potvrdi vašeg zahtjeva za račun, sada se možete prijaviti koristeći se svojim zatraženim korisničkim imenom: {$a}';
$string['confirmtokenapproved'] = 'Zahtjev za korisničkim računom već je odobren';
$string['confirmtokenconfirmed'] = 'Zahtjev za korisničkim računom već je potvrđen';
$string['confirmtokeninvalid'] = 'Nevažeći zahtjev za potvrdu';
$string['confirmtokenrejected'] = 'Zahtjev za korisničkim računom već je odbijen';
$string['createrequest'] = 'Zatražite račun';
$string['custommessage'] = 'Prilagođena poruka za korisnika';
$string['domainwhitelist'] = 'Popis dopuštenih automatskih odobrenja';
$string['domainwhitelist_desc'] = 'Popis domena e-pošte koje se automatski odobravaju nakon potvrde e-pošte. Računi se ne mogu automatski odobriti ako nedostaju bilo koji obavezni podaci ili postajnu nevažeći.

Domene su odvojene razmakom, npr. \'gmail.com hotmail.com\'. Ako želite omogućiti poddomene, stavite točku ispred domene, npr. \'.example.com\' će dodati adresu test@test.example.com na popis za automatsko dopuštanje, ali isključit će test@example.com.

<i>Upozorenje: ovaj filtar djeluje NAKON što se primijene uobičajena ograničenja autentifikacije (allowemailaddresses, denyemailadresses).</i>';
$string['emailconfirm'] = 'Potvrdite svoju adresu e-pošte';
$string['emailconfirmationbody'] = 'Poštovani {$a->firstname} {$a->lastname},

Na \'{$a->sitename}’ zatražen je novi račun
s Vašom adresom e-pošte.

Idite na ovu web adresu da biste potvrdili svoj zahtjev:

<{$a->link}>

Ako vam je potrebna pomoć, obratite se podršci na ovoj adresi: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Potvrda zahtjeva za računom';
$string['emailconfirmedbody'] = 'Poštovani {$a->firstname} {$a->lastname},

Hvala Vam što ste potvrdili svoj zahtjev za računom na \'{$a->sitename}\',
redovno ćemo Vas informirati o odvijanju postupka odobrenja računa.


Ustreba li Vam pomoć, obratite se podršci na ovoj adresi: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Potvrđen je zahtjev za računom';
$string['emailconfirmsent'] = 'Hvala vam što ste zatražili novi korisnički račun. Poslana je poruka e-poštom na Vašu adresu {$a}. Sadrži upute za potvrdu vlasništva nad ovom adresom e-pošte.';
$string['enablerecaptcha'] = 'Omogući reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Dodaje element obrasca vizualnog/audiozapisa na stranicu za prijavu. Tim se pomaže zaštita vašeg web-mjesta od spama. Napominjemo da reCAPTCHA morate također konfigurirati i u postavkama web-mjesta. Više informacija možete naći na adresi <http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Pogreška prilikom odobravanja zahtjeva za račun "{$a}"';
$string['errorapprovebulk'] = 'Greška kod skupnog odobravanja {$a} zahtjeva. Uredite zahtjeve i potvrdite ih prije nego što ponovno pokušate odobravanje';
$string['errordeletedmanager'] = 'Možda je upravitelj izbrisan';
$string['errordeletedorganisation'] = 'Možda je organizacija izbrisana';
$string['errordeletedposition'] = 'Možda je pozicija izbrisana';
$string['errormanagerbulk'] = 'Pogreška u skupnoj promjeni upravitelja za {$a} zahtjeva';
$string['errormessage'] = 'Pogreška prilikom slanja poruke primatelju {$a}';
$string['errormessagebulk'] = 'Pogreška u skupnom slanja poruka za {$a} zahtjeva';
$string['errormissingmgr'] = 'Nedostaje upravitelj';
$string['errormissingorg'] = 'Nedostaje organizacija';
$string['errormissingpos'] = 'Nedostaje pozicija';
$string['errormissingsecurityquestion'] = 'Nedostaje odgovor na sigurnosno pitanje';
$string['errornopermissiontoselectmanager'] = 'Nemate prava (totara/hierarchy:assignuserposition) odabrati upravitelja';
$string['errornopermissiontoselectorganisation'] = 'Nemate prava (totara/hierarchy:assignuserposition) odabrati organizaciju';
$string['errornopermissiontoselectposition'] = 'Nemate prava (totara/hierarchy:assignuserposition) odabrati poziciju';
$string['errororganisationbulk'] = 'Pogreška u skupnoj promjeni organizacije za {$a} zahtjeva';
$string['errorpositionbulk'] = 'Pogreška u skupnoj promjeni pozicije za {$a} zahtjeva';
$string['errorprocessedinterim'] = 'Zahtjev primljen od "{$a}" već je obrađen';
$string['errorreject'] = 'Pogreška prilikom odbijanja zahtjeva za račun "{$a}"';
$string['errorrejectbulk'] = 'Greška kod skupnog odbijanja {$a} zahtjeva.';
$string['errorunknownmanagerjaid'] = 'Nije moguće obraditi zahtjev primljen od "{$a->email}"; nema upravitelja za kojeg je jaid jednak: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nije moguće obraditi zahtjev primljen od "{$a->email}"; nema organizacije za koju je Id jednak: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nije moguće obraditi zahtjev primljen od "{$a->email}"; nema pozicije za koju je Id jednak: {$a->positionid}';
$string['errorvalidation'] = 'Zahtjev primljen od "{$a}" se ne može obraditi jer ima pogreške u provjeri valjanosti';
$string['eventrequestadded'] = 'Korisnik je dodao novi zahtjev za račun';
$string['eventrequestapproved'] = 'Zahtjev za račun je odobren';
$string['eventrequestconfirmed'] = 'Potvrđena je e-poruka zahtjeva za račun';
$string['eventrequestrejected'] = 'Zahtjev za račun je odbijen';
$string['instructions'] = 'Upute uz obrazac zahtjeva za registraciju';
$string['instructions_desc'] = 'Ova će se tekst prikazati pri vrhu obrasca za registraciju. Nema zadanog teksta jer taj proces ovisi o kombinaciji postavki na ovoj stranici.';
$string['loginsteps'] = 'Kako biste osigurali potpuni pristup tečajevima, trebat ćete odvojiti malo vremena kako biste
sebi izradili novi račun na ovom web-mjestu. Svaki pojedini tečaj će možda sadržavati i jednokratni
"ključ za upis", koji Vam neće trebati do nekog kasnijeg trenutka.
<br/><br/>
Kliknite na donju tipku kako biste pokrenuli postupak registracije.';
$string['managereitherselectionorfreeformrequired'] = 'Morate ili navesti upravitelja ili upisati upravitelja tekstom po volji';
$string['managerfreetext'] = 'Upravitelj naveden tekstom po volji';
$string['managerorganisationframeworks'] = 'Organizacijski okviri upravitelja';
$string['managerorganisationframeworks_desc'] = 'Ta vam postavka omogućuje da odredite koje organizacije se koriste za pronalaženje dostupnih upravitelja.';
$string['managerpositionframeworks'] = 'Okviri pozicija upravitelja';
$string['managerpositionframeworks_desc'] = 'Ta vam postavka omogućuje da odredite koje pozicije se koriste za pronalaženje dostupnih upravitelja.';
$string['managerselect'] = 'Odaberi upravitelja';
$string['message'] = 'Pošalji poruku';
$string['messagebody'] = 'Tijelo poruke';
$string['messageprovider:autoapproved_request'] = 'Obavijest o automatskom odobrenju zahtjeva';
$string['messageprovider:confirmed_request'] = 'Obavijest o potvrđenom zahtjevu koji čeka odobrenje';
$string['messageprovider:unconfirmed_request'] = 'Obavijest o novom nepotvrđenom zahtjevu';
$string['messagesubject'] = 'Naslov poruke';
$string['messagesure'] = 'Pošaljite e-poštu na {$a->email}?';
$string['noframeworkrestriction'] = 'Svh {$a} okvira';
$string['nomanagerselected'] = 'Nije odabran nijedan upravitelj';
$string['notificationautoapprovedrequest'] = 'Novi račun s korisničkom imenom "{$a->username}" automatski je odobren za podnositelja/icu zahtjeva "{$a->fullname}" s potvrđenom adresom e-pošte "{$a->email}".

Sve zahtjeve računa možete vidjeti ako odete na internetsku stranicu:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Zahtjev za novi račun automatski je odobren';
$string['notificationconfirmrequest'] = 'Podnositelj/ica zahtjeva "{$a->fullname}", koji/a je podnio zahtjev za računom s korisničkim imenom "{$a->username}", upravo je potvrdio/la svoju adresu e-pošte "{$a->email}".

Idite na ovu mrežnu stranicu za odobrenje ili odbijanje zahtjeva za račun:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Zahtjev za novi račun treba odobrenje';
$string['notificationnewrequest'] = 'Od podnositelja/ice zahtjeva "{$a->fullname}", koji/a je podnio zahtjev za računom s korisničkim imenom "{$a->username}" zatraženo je da potvrdi svoju adresu e-pošte "{$a->email}".

Sve zahtjeve računa možete vidjeti ako odete na internetsku stranicu:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Zahtjev za račun čeka potvrdu putem e-pošte';
$string['organisationeitherselectionorfreeformrequired'] = 'Morate ili navesti organizaciju ili upisati organizaciju tekstom po volji';
$string['organisationframeworks'] = 'Dostupni organizacijski okviri';
$string['organisationframeworks_desc'] = 'Ta vam postavka omogućuje da odredite koji okviri se koriste za pronalaženje organizacija dostupnih za odabir.';
$string['organisationfreetext'] = 'Organizacija navedena tekstom po volji';
$string['organisationselect'] = 'Odaberite organizaciju';
$string['plugindisabled'] = 'Dodatak za samo-registraciju je onemogućen';
$string['pluginname'] = 'Samo-registracija s odobrenjem';
$string['positioneitherselectionorfreeformrequired'] = 'Morate ili navesti poziciju ili upisati poziciju tekstom po volji';
$string['positionframeworks'] = 'Dostupni okviri pozicije';
$string['positionframeworks_desc'] = 'Ta vam postavka omogućuje da odredite koji okviri se koriste za pronalaženje pozicija dostupnih za odabir.';
$string['positionfreetext'] = 'Pozicija navedena tekstom po volji';
$string['positionselect'] = 'Odaberite poziciju';
$string['reject'] = 'Odbij';
$string['rejectsure'] = 'Jeste li sigurni da želite odbiti ovaj zahtjev?';
$string['reportdetails'] = 'Pojedinosti o zahtjevu o samo-registraciju';
$string['reportpending'] = 'Zahtjevi na čekanju';
$string['reportrequests'] = 'Zahtjevi za samo-registraciju';
$string['requestapprovedbody'] = 'Poštovani {$a->firstname} {$a->lastname},

Na \'{$a->sitename}’ stvoren je novi račun u skladu sa zahtjevom.

Možete se prijaviti slijedeći donju poveznicu:

<{$a->link}>

Vaše korisničko ime glasi: {$a->username}

{$a->custommessage}

Ustreba li Vam pomoć, obratite se podršci na ovoj adresi: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Zahtjev za račun je odobren';
$string['requestemailexists'] = 'Već postoji zahtjev na čekanju koji ima istu adresu e-pošte';
$string['requestrejectedbody'] = 'Poštovani {$a->firstname} {$a->lastname},

Nažalost, Vaš zahtjev za otvaranjem računa na \'{$a->sitename}\'
je odbijen.

{$a->custommessage}

Ustreba li Vam pomoć, obratite se podršci na ovoj adresi: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Zahtjev za račun odbijen';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Odobreno';
$string['requeststatuspending'] = 'Na čekanju';
$string['requeststatusrejected'] = 'Odbijeno';
$string['requesttimecreated'] = 'Vrijeme zahtjeva';
$string['requesttimemodified'] = 'Vrijeme izmjene';
$string['requesttimeresolved'] = 'Vrijeme rješavanja';
$string['requestusernameexists'] = 'Već postoji zahtjev na čekanju koji ima isto korisničko ime';
$string['requireapproval'] = 'Odobrenje je obavezno';
$string['requireapproval_desc'] = 'Ako je omogućeno, za sve zahtjeve za novim računima obavezno je ručno odobrenje. Ako je onemogućeno, novi računi se automatski odobravaju nakon potvrde adrese e-pošte.

*Upozorenje: ako je ova postavka onemogućena, spameri mogu lako stvoriti veliki broj novih računa na ovom poslužitelju.*';
$string['requiremanager'] = 'Odabir upravitelja je obavezan';
$string['requiremanager_desc'] = 'Ako je ova postavka omogućena, odabir upravitelja je preduvjet za odobrenje. Ako korisnicima nije dopušten odabir u obrascu za registraciju, tada osoba koje je odgovorna za odobravanje treba prije odobrenja odabrati upravitelja.';
$string['requireorganisation'] = 'Odabir organizacije je obavezan';
$string['requireorganisation_desc'] = 'Ako je ova postavka omogućena, odabir organizacije je preduvjet za odobrenje. Ako korisnicima nije dopušten odabir u obrascu za registraciju, tada osoba koje je odgovorna za odobravanje treba prije odobrenja odabrati organizaciju.';
$string['requireposition'] = 'Odabir pozicije je obavezan';
$string['requireposition_desc'] = 'Ako je ova postavka omogućena, odabir pozicije je preduvjet za odobrenje. Ako korisnicima nije dopušten odabir u obrascu za registraciju, tada osoba koje je odgovorna za odobravanje treba prije odobrenja odabrati poziciju.';
$string['searchformanager'] = 'Pretraga';
$string['successapprove'] = 'Zahtjev za račun "{$a}" je odobren';
$string['successapprovebulk'] = 'Skupno je odobreno {$a} zahtjeva';
$string['successmanagerbulk'] = 'Skupno je postavljen upravitelj za {$a} zahtjeva';
$string['successmessage'] = 'Poslana poruka na "{$a}"';
$string['successmessagebulk'] = 'Poruke za {$a} zahtjeva su skupno poslane';
$string['successorganisationbulk'] = 'Skupno je postavljena organizacija za {$a} zahtjeva';
$string['successpositionbulk'] = 'Skupno je postavljena pozicija za {$a} zahtjeva';
$string['successreject'] = 'Zahtjev za račun "{$a}" je odbijen';
$string['successrejectbulk'] = 'Skupno je odbačeno {$a} zahtjeva';
