<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'hr', branch 't13-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Dopusti zahtjeve za servise dodataka';
$string['allowpluginsepservices_desc'] = 'Dopusti zahtjeve poslužitelja Totara Connect za pristup servisima navedenim u bilo kojem dodatku';
$string['autossoserver'] = 'Automatska jednokratna prijava preko servera';
$string['autossoserver_desc'] = 'Odaberite Totara Connect server za automatsku jednokratnu prijavu.';
$string['comment'] = 'Komentar';
$string['confirmdelete'] = 'Upišite identifikacijski broj poslužnika za potvrdu';
$string['deletingserver'] = 'Brisanje u tijeku';
$string['errorhttp'] = 'Iz bezbednostnih razolga svi Totara Connect klienti trebali bi ići preko sigurnog protokola (https).';
$string['errorprofiledit'] = 'Pogreška prilikom ažuriranja lokalnih podataka o korisniku';
$string['migratebyuniqueid'] = 'Jedinstvena identifikacijska oznaka Totara Connect.';
$string['migratemap'] = 'Mapiranje računa';
$string['migratemap_desc'] = 'Označi korisničke račune tjekom procesa migracije pomoću odabranog polja. U isto vrjeme je potrebno provjeriti, da je izabrano polje sa imenom korisnik zaključano, kako ga obični korisnici ne bi mogli mjenjati tjekom samoregistracije.To važi kako za poslužnika tako i za klijenta.';
$string['migrateusers'] = 'Preseli lokalne račune';
$string['migrateusers_desc'] = 'Ukoliko uključite ovu opciju već postojeći lokalni računi će migrirati na Totara Connect račun. U Totara Connect račune može se prijaviti samo prijeko jednokratne prijave.

Potrebno je obezbjediti da izabrano preslikavanje računa, nije moguće zloupotrebiti od strane kosirnika Totara Connect poslužnika - potrebno je  spriječiti krađu postojećih računa klijenata. Na primer kad radite preslikavanje korisničkog imena, korisnicima ne smijete dozvoliti, da se prijavljuju u nove račune na Totara Connect poslužniku.';
$string['pluginname'] = 'Totara Connect klijent';
$string['registercancel'] = 'Prekini povezanost.';
$string['registerinfo'] = 'Pošalji ovu informaciju Totara Connect administratoru:<ul>
<li>Klijent url: {$a->url}</li>
<li>Klijent tajno namještanje: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Poveži se sa novim poslužnikom';
$string['removeuser'] = 'Radnja koja se poduzima kada je korisnik uklonjen iz ograniče publike';
$string['removeuser_desc'] = 'Ako su korisnici Totara Connect ograničeni na publiku na poslužniku, ovo namještanje određuje šta se događa sa lokalnim računima kada se korisnik ukloni iz publike na posužniku.Imajte na umum da će svi usklađeni korisnici, koji su izbrisani na poslužniku biti izbrisani i na lokalnoj stranici.';
$string['serverdelete'] = 'Obriši poslužnik';
$string['serverdeleteauth'] = 'Preselite se na auth plugin';
$string['serverdeleteuser'] = 'Postojeći računi';
$string['serveredit'] = 'Uredite poslužnik';
$string['serverrequest'] = 'Dodajte vezu';
$string['serverspage'] = 'Više poslužnika';
$string['serversynced'] = 'Podaci na poslužniku su usklađeni';
$string['serversyncerror'] = 'U toku usklađivanja podataka na poslužniku nastala je pogreška';
$string['ssologinfailed'] = 'Jedinstvena prijava nije uspijela';
$string['sync'] = 'Uskladite';
$string['syncjobs'] = 'Sinkroniziraj radne zadaće';
$string['syncjobs_desc'] = 'Ako je omogućeno, radne zadaće automatski će se kopirati s poslužitelja. Menadžeri i procjenitelji nisu sinkronizirani, ostale ručne izmjene u sinkroniziranim radnim zadaćama automatski će se vratiti u prethodno stanje. Ručne radne zadaće mogu se i dalje koristiti i ovo nema utjecaja na njih.';
$string['syncorganisations'] = 'Sinkroniziraj organizacije';
$string['syncorganisations_desc'] = 'Ako je omogućeno, organizacijski okviri i organizacije automatski će se kopirati s poslužitelja. Preporuča se izmijeniti dozvole kako korisnici ne bi mogli ručno mijenjati organizacije. Vrste organizacija moraju biti izrađene ručno s istim idnumber i podudarnim prilagođenim poljima na poslužitelju i klijentu, a prilagođena polja trebaju biti zaključana na klijentima.';
$string['syncpositions'] = 'Sinkroniziraj pozicije';
$string['syncpositions_desc'] = 'Ako je omogućeno, okviri pozicje i pozicije automatski će se kopirati s poslužitelja. Preporuča se izmijeniti dozvole kako korisnici ne bi mogli ručno mijenjati pozicije. Vrste pozicija moraju biti izrađene ručno s istim idnumber i podudarnim prilagođenim poljima na poslužitelju i klijentu, a prilagođena polja trebaju biti zaključana na klijentima.';
$string['syncprofilefields'] = 'Sinkroniziraj prilagođena polja profila';
$string['syncprofilefields_desc'] = 'Ako je omogućeno, prilagođena polja podataka profila za korisnike automatski će se kopirati s poslužitelja. Podudarajuća polja prilagođenog profila moraju biti ručno izrađena na klijentu.';
$string['taskcleanup'] = 'Zadatak općenitog čiščenja';
$string['taskhandshake'] = 'Rukovanje za API';
$string['taskorganisation'] = 'Zadatak sinkronizacije organizacija';
$string['taskposition'] = 'Zadatak sinkronizacije pozicija';
$string['taskuser'] = 'Zadatak korisničkog usklađivanja';
$string['taskusercollection'] = 'Zadatak uskađivanja zbirke korisnika';
$string['timecreated'] = 'Vrjeme registriranja';
$string['timemodified'] = 'Vrjeme promijenjeno';
