<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Stavke ocjena predmemorirane za procjenu uvjetne dostupnosti';
$string['cachedef_scores'] = 'Korisničke ocjene predmemorirane za procjenu uvjetne dostupnosti';
$string['description'] = 'Ograničenje prema ostvarenoj ocjeni.';
$string['error_backwardrange'] = 'Prilikom određivanja raspona ocjene, donja granica mora biti niža od gornje.';
$string['error_invalidnumber'] = 'Raspon ocjena mora biti naveden s važećim postocima.';
$string['error_selectgradeid'] = 'Za uvjet ocjene morate odabrati stavku ocjene.';
$string['label_max'] = 'Najveći postotak ocjena (isključujući njega)';
$string['label_min'] = 'Najmanji postotak ocjena (uključujući njega)';
$string['missing'] = '(aktivnost nedostaje)';
$string['option_max'] = 'mora biti <';
$string['option_min'] = 'mora biti ≥';
$string['pluginname'] = 'Ograničenje prema ocjenama';
$string['requires_any'] = 'Ako imate ocjenu iz <strong>{$a}</strong>';
$string['requires_max'] = 'Ako imate određeni rezultat iz <strong>{$a}</strong>';
$string['requires_min'] = 'Ako postignete traženi rezultat iz <strong>{$a}</strong>';
$string['requires_notany'] = 'Ako još nemate ocjenu iz <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Ako nemate određeni rezultat iz <strong>{$a}</strong>';
$string['requires_range'] = 'Ako dobijete određeni rezultat iz <strong>{$a}</strong>';
$string['title'] = 'Ocjena';
