<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Bilo koji';
$string['anytype'] = 'Sve';
$string['configtitle'] = 'Naslov bloka';
$string['defaultdisplay'] = 'Vrsta oznaka koju treba prikazati';
$string['disabledtags'] = 'Oznake su onemogućene';
$string['pluginname'] = 'Oznake';
$string['recursivecontext'] = 'Uključite dječje kontekste';
$string['recursivecontext_help'] = 'Ako ova opcija nije označena, prikazat će se oznake stavki u gore navedenom kontekstu, ali ne i oznake stavki u nižim kontekstima. Na primjer, mogu biti prikazane oznake tečaja, ali ne i oznake aktivnosti.';
$string['standardonly'] = 'Samo standardni';
$string['tagcollection'] = 'Zbirke oznaka';
$string['tagcollection_help'] = 'Odaberite iz koje zbirke oznaka želite prikazati oznake. Ako odaberete „Sve“,  bit će prikazane oznake iz svih zbirki osim onih označenih zvjezdicom (*).';
$string['taggeditemscontext'] = 'Kontekst označenih stavki';
$string['taggeditemscontext_help'] = 'Oblak oznaka možete ograničiti na oznake koje se nalaze u trenutačnoj kategoriji tečaja, tečaju ili modulu';
$string['tags:addinstance'] = 'Dodaj novi blok Oznake';
$string['tags:myaddinstance'] = 'Dodaj novi blok Oznake na stranicu Moja naslovnica';
