<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Imajte na umu da je APCu jedini prikladan izbor za stranice s jednim čvorom ili predmemorije koje se mogu pohraniti lokalno.
Dodatne informacije potražite u <a href="{$a}"> dokumentaciji APC korisničke predmemorije</a>.';
$string['notice'] = 'Upozorenje';
$string['pluginname'] = 'APC korisnička predmemorija (APCu)';
$string['prefix'] = 'Prefiks';
$string['prefix_help'] = 'Gornji prefiks se koristi za sve ključeve koji se pohranjuju u ovoj istanci pohrane APC-a. Prema zadanoj postavci koristi se prefiks baze podataka.';
$string['prefixinvalid'] = 'Prefiks koji ste odabrali nije važeći. Možete koristiti samo a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Prefiks koji ste odabrali nije jedinstven. Molimo odaberite jedinstveni prefiks.';
$string['testperformance'] = 'Ispitivanje performansi';
$string['testperformance_desc'] = 'Ako je omogućeno, APCu performanse bit će uključene u prikaz stranice Ispitivanje performansi. Ne preporučuje se omogućavanje na produkcijskom web-mjestu.';
