<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Dodatni razdjelnici jednadžbi';
$string['additionaldelimiters_help'] = 'MathJax filter raščlanjuje tekst kako bi prepoznao jednadžbe između znakova razdjelnika.

Ovdje se može dodati popis prepoznatih razdjelnika (npr. AsciiMath koristi `). Razdjelnici se mogu sastojati od više znakova, a više razdjelnika može se razdvojiti zarezima.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'HTTPS MathJax URL';
$string['httpsurl_help'] = 'Potpun URL MathJax knjižnice.';
$string['localinstall'] = 'Instalacija lokalnog MathJaxa';
$string['localinstall_help'] = 'Zadana MathJax konfiguracija koristi CDN verziju MathJaxa, ali MathJax se može instalirati na lokalnoj razini, ako je potrebno.

To može biti korisno za štednju mrežne propusnosti ili zbog lokalnih ograničenja proxyja.

Da biste koristili lokalnu instalaciju MathJax, prvo preuzmite punu MathJax knjižnicu s http://www.mathjax.org/. Zatim instalirajte na web poslužitelj. Konačno ažurirajte MathJax postavke filtra httpurl i/ili httpsurl da biste ga usmjerili na lokalni MathJax.js URL.';
$string['mathjaxsettings'] = 'Postavke MathJax';
$string['mathjaxsettings_desc'] = 'Zadana MathJax konfiguracija bi trebala biti prikladna za većinu korisnika, ali MathJax je vrlo konfigurabilan i može se dodati bilo koja od standardnih MathJax mogućnosti konfiguracije.';
$string['texfiltercompatibility'] = 'Kompatibilnost TeX filtra';
$string['texfiltercompatibility_help'] = 'MathJax filtar može se koristiti kao zamjena za filtar TeX notacije.

Da bi podržao sve razdjelnike podržane filtrom TeX oznaka, MathJax će biti konfiguriran za prikaz svih jednadžbi "inline" s tekstom.';
