<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Vrsta aktivnosti';
$string['activitytype_help'] = 'Odaberite vrstu aktivnosti ili resursa koji će se na ovom tečaju koristiti';
$string['defactivitytype'] = 'Zadana vrsta aktivnosti';
$string['defactivitytypedesc'] = 'Navedite vrstu aktivnosti koja će prema zadanim postavkama biti odabrana prilikom izrade novog tečaja';
$string['erroractivitytype'] = 'Vrsta aktivnosti nije postavljena u Postavkama tečaja';
$string['orphaned'] = 'Bez nadređenog';
$string['orphanedwarning'] = 'Ove aktivnosti nisu dostupne polaznicima!';
$string['pluginname'] = 'Oblik jedne aktivnosti';
$string['warningchangeformat'] = 'Prilikom mijenjanja postojećeg formata tečaja u "Jedna aktivnost" provjerite jeste li uklonili sve dodatne aktivnosti s tečaja, uključujući "Najave". Imajte na umu da se struktura sekcija može mijenjati.';
