<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Sve stavke ocjene';
$string['allgraders'] = 'Svi ocjenjivači';
$string['datefrom'] = 'Datum od';
$string['datetime'] = 'Datum i vrijeme';
$string['dateto'] = 'Datum do';
$string['deleteditemid'] = 'Izbriši stavku s id {$a}';
$string['errajaxsearch'] = 'Pogreška prilikom pretraživanja korisnika';
$string['eventgradereportviewed'] = 'Prikazano je izvješće povijesti ocjene';
$string['excluded'] = 'Isključeno iz izračuna';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Tekst povratne informacije';
$string['finishselectingusers'] = 'Završi odabir korisnika';
$string['foundnusers'] = 'Pronađeno je {$a} korisnika';
$string['foundoneuser'] = 'Pronađen je 1 korisnik';
$string['gradenew'] = 'Revidirana ocjena';
$string['gradeold'] = 'Izvorna ocjena';
$string['grader'] = 'Ocjenjivač';
$string['historyperpage'] = 'Broj stavaka iz povijesti na jednoj stranici';
$string['historyperpage_help'] = 'Ova postavka određuje broj stavaka iz povijesti prikazanih po stranici u izvješću povijesti.';
$string['history:view'] = 'Prikaz povijesti ocjenjivanja';
$string['loadmoreusers'] = 'Učitaj više korisnika ...';
$string['pluginname'] = 'Povijest ocjenjivanja';
$string['preferences'] = 'Postavke povijesti ocjenjivanja';
$string['revisedonly'] = 'Samo revidirane ocjene';
$string['revisedonly_help'] = 'Prikaži samo ocjene koje su revidirane.

To znači da će se navoditi samo one stavke koje dovode do promjene ocjene.';
$string['selectedusers'] = 'Odabrani korisnici';
$string['selectuser'] = 'Odaberi korisnika';
$string['selectusers'] = 'Odabir korisnika';
$string['source'] = 'Izvor';
$string['useractivityfeedback'] = '{$a} povratna informacija';
$string['useractivitygrade'] = 'ocjena {$a}';
