<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['addtoyourcontacts'] = 'Dodajte u svoje kontakte';
$string['ago'] = 'prije {$a}';
$string['allusers'] = 'Sve poruke svih korisnika';
$string['backupmessageshelp'] = 'Ako je omogućeno, poruke biti obuhvaćene u automatski napravljene backup datoteke SJEDIŠTA';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blocknoncontacts'] = 'Blokiraj nepoznate korisnike';
$string['canceledit'] = 'Otkaži uređivanje poruka';
$string['contactblocked'] = 'Kontakt je blokiran';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Zadani output poruke';
$string['defaults'] = 'Zadano';
$string['deleteallconfirm'] = 'Jeste li sigurni da želite izbrisati taj cijeli razgovor?';
$string['deleteallmessages'] = 'Izbriši sve poruke';
$string['deleteselectedmessages'] = 'Izbriši odabrane poruke';
$string['disableall'] = 'Privremeno onemogući obavijesti';
$string['disabled'] = 'Slanje poruka nije omogućeno na ovom sustavu';
$string['disallowed'] = 'Nije dopušteno';
$string['discussion'] = 'Diskusija';
$string['editmessages'] = 'Uredi poruke';
$string['emailtagline'] = 'Ovo je kopija poruke koja vam je poslana s "{$a->sitename}". Posjetite {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Potrebno je upisati pojam za pretragu';
$string['enabled'] = 'Omogućeno';
$string['enablex'] = 'Omogući {$a}';
$string['errorcallingprocessor'] = 'Pogreška pri pozivu definiranog procesora';
$string['errortranslatingdefault'] = 'Pogreška pri prevođenju zadane postavke koju pruža dodatak, umjesto njega koristit će se zadane postavke sustava.';
$string['eventmessagecontactadded'] = 'Dodan je kontakt poruke';
$string['eventmessagecontactblocked'] = 'Kontakt poruke je blokiran';
$string['eventmessagecontactremoved'] = 'Kontakt poruke je uklonjen';
$string['eventmessagecontactunblocked'] = 'Kontakt poruke je deblokiran';
$string['eventmessagedeleted'] = 'Poruka je izbrisana';
$string['eventmessagesent'] = 'Poruka poslana';
$string['eventmessageviewed'] = 'Poruka pregledana';
$string['forced'] = 'Obvezatno';
$string['formorethan'] = 'Više od';
$string['guestnoeditmessage'] = 'Korisnik gost ne može uređivati opcije za razmjenu poruka';
$string['guestnoeditmessageother'] = 'Korisnik gost ne može uređivati druge opcije korisnika za razmjenu poruka';
$string['hidemessagewindow'] = 'Sakrij prozor s porukama';
$string['hidenotificationwindow'] = 'Sakrij prozor za obavijesti';
$string['keywords'] = 'Ključne riječi';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Kada sam online';
$string['loggedin_help'] = 'Konfigurirajte način na koji želite primati obavijesti kada ste prijavljeni u Totara';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Kada nisam online';
$string['loggedoff_help'] = 'Konfigurirajte način na koji želite primati obavijesti kada niste prijavljeni u Totara';
$string['managemessageoutputs'] = 'Uredi izlaze/načine slanja poruka';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Povijest razgovora';
$string['messageoutputs'] = 'Output poruka';
$string['messagepreferences'] = 'Postavke za poruke';
$string['messages'] = 'Poruke';
$string['messagingdisabled'] = 'Na poslužitelj nije omogućeno slanje poruka. Umjesto toga će biti poslana poruka e-pošte..';
$string['newmessage'] = 'Nova poruka';
$string['newmessagesearch'] = 'Odaberite ili pronađite osobu kojoj želite poslati poruku.';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Novo pretraživanje';
$string['nocontacts'] = 'Nema kontakata';
$string['noframesjs'] = 'Koristite pristupačnije sučelje';
$string['nomessages'] = 'Nema poruka na čekanju';
$string['nomessagesfound'] = 'Nema poruka za prikazati';
$string['noncontacts'] = 'Oni koji nisu kontakti';
$string['nonotifications'] = 'Nemate obavijesti';
$string['noreply'] = 'Nemojte odgovarati na ovu poruku';
$string['nosearchresults'] = 'Nije bilo rezultata za vaše pretraživanje';
$string['notificationimage'] = 'Slika obavijesti';
$string['notificationpreferences'] = 'Postavke za obavijesti';
$string['notifications'] = 'Obavijesti';
$string['notificationwindow'] = 'Prozor s obavijestima';
$string['off'] = 'Isklj.';
$string['offline'] = 'Offline';
$string['on'] = 'Uklj.';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Samo u mojim e-kolegijima';
$string['outputdisabled'] = 'Output onemogućen';
$string['outputdoesnotexist'] = 'Output poruke ne postoji';
$string['outputenabled'] = 'Output omogućen';
$string['outputnotavailable'] = 'Nije dostupno';
$string['outputnotconfigured'] = 'Nije podešeno';
$string['page-message-x'] = 'Bilo koje stranice s porukama';
$string['pagerefreshes'] = 'Ova stranica osvježava se automatski svakih {$a} sekundi';
$string['permitted'] = 'Dopušteno';
$string['processorsettings'] = 'Postavke procesora';
$string['provider'] = 'Davatelj';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Ukloni kontakt';
$string['removecoursefilter'] = 'Ukloni filtar za tečaj {$a}';
$string['removefromyourcontacts'] = 'Ukloniti iz svojih kontakata';
$string['requiresconfiguration'] = 'Zahtijeva konfiguraciju';
$string['savemysettings'] = 'Pohrani moje postavke';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži korisnike i poruke';
$string['searchforuser'] = 'Potražite korisnika';
$string['searchforuserorcourse'] = 'Pronađi korisnika ili e-kolegij';
$string['searchmessages'] = 'Pretraži poruke';
$string['seeall'] = 'Prikaži sve';
$string['selectmessagestodelete'] = 'Odaberite poruke za brisanje';
$string['selectnotificationtoview'] = 'Odaberite s popisa obavijesti na bočnoj strani da biste vidjeli više pojedinosti';
$string['send'] = 'Pošalji';
$string['sendingvia'] = 'Slanje "{$a->provider}" putem "{$a->processor}"';
$string['sendingviawhen'] = 'Slanje "{$a->provider}" putem "{$a->processor}" kada je {$a->state}';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku korisniku: {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku korisniku: {$a} - novi prozor';
$string['settings'] = 'Postavke';
$string['settingssaved'] = 'Postavke su pohranjene';
$string['showmessagewindownonew'] = 'Prikaži prozor s porukama bez novih poruka';
$string['showmessagewindowwithcount'] = 'Prikaži prozor s porukama s {$a} novih poruka';
$string['shownotificationwindownonew'] = 'Prikaži prozor obavijesti bez novih obavijesti';
$string['shownotificationwindowwithcount'] = 'Prikaži prozor obavijesti s {$a} novih obavijesti';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Vrijeme (u minutama) od mog posljednjeg pojavljivanja online';
$string['timesent'] = 'Vrijeme slanja';
$string['togglemessagemenu'] = 'Izbornik s porukama';
$string['togglenotificationmenu'] = 'Prebaci na izbornik obavijesti';
$string['touserdoesntexist'] = 'Ne možete poslati poruku korisniku ({$a}) - isti ne postoji';
$string['unblockcontact'] = 'Odblokiraj osobu (kontakt)';
$string['unreadnewmessage'] = 'Nova poruka od korisnika: {$a}';
$string['unreadnotification'] = 'Nepročitana obavijest: {$a}';
$string['userdataitemcontacts'] = 'Kontakti';
$string['userdataiteminstant_messages_received'] = 'Primljene poruke';
$string['userdataiteminstant_messages_sent'] = 'Poslane poruke';
$string['userdataitemnotification_messages'] = 'Obavijesti';
$string['userisblockingyou'] = 'Ovaj je korisnik blokirao primanje vaših poruka';
$string['userisblockingyounoncontact'] = '{$a} prima poruke isključivo od osoba na svom popisu kontakata, a vi trenutačno niste na tom popisu.';
$string['userssearchresults'] = 'Rezultati pretrage: broj pronađenih korisnika: {$a}';
$string['viewfullnotification'] = 'Prikaz cijele obavijesti';
$string['viewinganotherusersmessagearea'] = 'Gledate prostor za poruke drugih korisnika.';
$string['viewmessageswith'] = 'Pregledajte poruke s {$a}';
$string['viewnotificationresource'] = 'Idi na: {$a}';
$string['viewunreadmessageswith'] = 'Pregled nepročitanih poruka s {$a}';
$string['writeamessage'] = 'Napiši poruku...';
$string['you'] = 'Vi: {$a}';
