<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'hr', branch 't13-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Prazan datum završetka';
$string['blankgrade'] = 'Praza ocjena';
$string['blankusername'] = 'Prazno korisničko ime';
$string['cannotcopyfiles'] = 'Nije moguće kopirati datoteku iz {$a->fromfile} u {$a->tofile}';
$string['cannotcreatetempname'] = 'Nije moguće izraditi privremeni naziv datoteke';
$string['cannotcreatetemppath'] = 'Nije moguće izraditi privremenu mapu : {$a}';
$string['cannotdeletefile'] = 'Ne možete izbrisati datoteke {$a}';
$string['cannotmovefiles'] = 'Nije moguće premjestiti datoteku iz {$a->fromfile} u {$a->tofile}';
$string['cannotsaveupload'] = 'Ne moguće spremiti datoteku u {$a}';
$string['caseinsensitivecertification'] = 'Kratka imena gdje mala i velika slova nisu važna';
$string['caseinsensitivecertification_help'] = 'Ako je ova opcija uključena, usklađivanje kratkih imena, certifikacija, će se odvijati bez poštovanja malih i velikih slova.

*Ako postoje 2 ili više certifikacija, čija kratka imenima su sastavljena iz jednakih identifikacionih brojeva (Idnumber), a u isto vreme mala i velika slova se ne poklapaju tada će postojeća certifikacija biti smatran usklađenom.

*Ako isprva nema nikakvih poklapanja, za dupli unos sa poklapajućim identifikacionim brojem će se koristiti kratko ime (“Idnumber”).

Ovo je jedna napradna postavka, te će uzrokovati probleme pri radu tjekom prjenosa ili otpreme podataka. Preporučujemo, da se sve ispravke vrše u datoteki koja je već otpremljena.';
$string['caseinsensitivecourse'] = 'Kratka imena gdje mala i velika slova nisu važna';
$string['caseinsensitivecourse_help'] = 'Ako je ova opcija uključena, usklađivanje kratkih imena, tečajeva će se odvijati bez poštovanja malih i velikih slova.

*Ako postoje 2 ili više tečaja, čija kratka imenima su sastavljena iz jednakih identifikacionih brojeva (Idnumber), a u isto vreme mala i velika slova se ne poklapaju tada će postojeći program za dobivanje certifikata biti smatran usklađen.


*Ako isprva nema nikakvih poklapanja, za dupli unos sa poklapajućim identifikacionim brojem će se koristiti kratko ime (“Idnumber”).

Ovo je jedna napradna postavka, te će uzrokovati probleme pri radu tjekom prjenosa ili otpreme podataka. Preporučujemo, da se sve ispravke vrše u datoteki koja je već otpremljena.';
$string['certificationblankrefs'] = 'Kratko ime prazne certifikacije i identifikacijski broj certifikacije';
$string['certificationdueforrecert'] = 'Uvezite certifikaciju, koja treba obnovu, pa preskakanje uvoza';
$string['certificationexpired'] = 'Uvoz certifikacije je istekao, preskakanje uvoza';
$string['certificationloglifetime'] = 'Zadržite dnevnike o prijenosu certifikacije tijekom';
$string['certificationloglifetime_desc'] = 'Time se određuje duljina vremena čuvanja dnevnika prijenosa certifikata završetka. Dnevnici koji su stariji od toga bit će automatski izbrisani.';
$string['certification_results'] = 'Rezultati certifikacije';
$string['choosecertificationfile'] = 'Odaberite datoteku certifikacije za prijenos';
$string['choosecoursefile'] = 'Odaberite datoteku tečaja za prijenos';
$string['choosefile'] = 'Odaberite datoteku za prijenos';
$string['cleancertificationcompletionuploadlogstask'] = 'Očisti dnevnike prijenosa certifikata završetaka';
$string['cleancomplete'] = 'Završeno je brisanje zapisnika prijenosa završetaka za {$a}';
$string['cleancoursecompletionuploadlogstask'] = 'Očisti dnevnike prijenosa završetaka tečaja';
$string['cleanfailed'] = 'Brisanje zapisnika prijenosa završetaka za {$a} nije uspjelo';
$string['clearembeddedfilters'] = 'Kliknite ovdje za uklanjanje ugrađenih filtara';
$string['completiondatesame'] = 'Datum završetka izvješća postoji';
$string['completionimport'] = 'Prenesite zapis o završetku';
$string['completionimport_certification'] = 'Uvoza završetka: Status certifikacije';
$string['completionimport_course'] = 'Uvoza završetka: Status tečaja';
$string['completionimport:import'] = 'Uvoza završetka';
$string['courseblankrefs'] = 'Kratko ime prazne tečaja i identifikacijski broj tečaja';
$string['courseloglifetime'] = 'Zadržite dnevnike o prijenosu završetka tečaja tijekom';
$string['courseloglifetime_desc'] = 'Time se određuje duljina vremena čuvanja dnevnika prijenosa završetka tečaja. Dnevnici koji su stariji od toga bit će automatski izbrisani.';
$string['course_results'] = 'Rezultati tečaja';
$string['csvdateformat'] = 'CSV format datuma';
$string['csvdelimiter'] = 'CSV Tekst razgraničen sa';
$string['csvencoding'] = 'Kodiranje CSV datoteke';
$string['csvimportdone'] = 'CSV uvoz završen';
$string['csvimportfailed'] = 'Nije uspio uvoz CSV datoteke';
$string['csvseparator'] = 'Vrijednosti CSV odvojene sa';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Dupliciran Identifikacijski broj';
$string['emptyfile'] = 'Datoteka je prazna: {$a}';
$string['emptyrow'] = 'Prazan redak';
$string['error:actionnotdefined'] = 'Import_certification - pogreška u kodu - odabrana radnja nije definirana: {$a}';
$string['error:invalidfilesource'] = 'Pogrešan kod izvorne datoteka  posredovana kao parametar';
$string['erroropeningfile'] = 'Pogreška pri otvaranju datoteke: {$a}';
$string['errorskippedduplicate'] = 'Uvoz preskočen, jer je duplikat';
$string['error:wrongimportname'] = 'Import_certification - pogreška u kodu - vi radite nešto što nije certifikacija: {$a}';
$string['evidence_certificationidnumber'] = 'Identifikacijski broj certifikacije: {$a}';
$string['evidence_certificationshortname'] = 'Kratko ime certifikacije : {$a}';
$string['evidence_completiondate'] = 'Datum završetka: {$a}';
$string['evidence_completiondateparsed'] = 'Datum završetka (časovni žig) : {$a}';
$string['evidence_courseidnumber'] = 'Identifikacijski broj tečaja : {$a}';
$string['evidence_courseshortname'] = 'Kratko ime kursa: {$a}';
$string['evidencedatefield'] = 'Polje evidencije za datum završetka';
$string['evidencedatefield_help'] = 'Bilo koji tečaj ili certifikat koji se ne može pronaći dodat će se kao dokaz u evidenciju pohađanja tečaja.

Molimo, odaberite prilagođeno polje datuma/vremena evidencije radi pohrane vrijednosti datuma završetka.

Ako CVS datoteka ima stupac u kojem se izravno navodi prilagođeno polje, tada će se koristiti ova vrijednost.';
$string['evidencedescriptionfield'] = 'Polje evidencije za opis';
$string['evidencedescriptionfield_help'] = 'Bilo koji tečaj ili certifikat koji se ne može pronaći dodat će se kao dokaz u evidenciju pohađanja tečaja.

Molimo, odaberite prilagođeno polje teksta evidencije radi pohrane opisa kreirane evidencije.

Ako CVS datoteka ima stupac u kojem se izravno navodi prilagođeno polje, tada će se koristiti ova vrijednost.';
$string['evidence_grade'] = 'Ocjena: {$a}';
$string['evidence_idnumber_certification'] = 'Identifikacija završene certifikacije : {$a}';
$string['evidence_idnumber_course'] = 'Identifikacija završenog tečaja: {$a}';
$string['evidence_importid'] = 'Uvezite identifikaciju : {$a}';
$string['evidence_shortname_certification'] = 'Završena certifikacija: {$a}';
$string['evidence_shortname_course'] = 'Završena tečaj: {$a}';
$string['evidencetype'] = 'Zadana vrsta dokaznog gradiva';
$string['evidencetype_help'] = 'Bilo koji tečajevi ili certifikati, koji se ne mogu naći će se dodati kao dokazno gradivo u zapisnik o učenju.

Molimo, odaberite vrstu dokaznog gradiva, koju želite koristiti.';
$string['fieldcountmismatch'] = 'Broj polja se ne slaže';
$string['fileisinuse'] = 'Datoteka se trenutno koristi negdje drugdje: {$a}';
$string['importactioncertification'] = 'Akcija uvoza';
$string['importactioncertificationcertify'] = 'Certificirajte necertificirane korisnike';
$string['importactioncertification_help'] = 'Izaberite, koje akcije postoje za uvezene zapise.

<Strong>Spremite u povijest</ strong>

* Uvezeni zapisi će biti dodani u povijest.
* Status certificiranja korisnika ostaje nepromijenjen.

<Strong>Certificirajte necertificirane korisnike</ strong>

* Ako je korisnik već certificiran, uvezen zapis se dodaje povijesti.
* Ako korisnik trenutno nije certificiran, uvezeni zapisi će se koristiti kako bi korisnike označili kao certificirane. U određenom primjeru, okvir za certificiranje može se otvoriti i/ili isteći pri sljedećem aktiviranju “cron-a”, zbog čega se završetak preseli u povijest.

<Strong>Certificirajte, ako je noviji</ strong>

* Ako je korisnik već certificiran, i uvozni datum završetka je noviji od trenutnog datuma završetka, trenutni završetak će biti premješten u povijesti, a korisnik će biti označen kao certificiran s uvoznim datumom završetka.
* Ako je korisnik već certificiran, i uvozni datum završetka je stariji od trenutnog datuma završetka, uvozni zapis će biti dodan u povijesti.
* Ako korisnik trenutno nije certificiran, uvezeni zapisi će se koristiti kako bi korisnike označili kao certificirane. U određenom primjeru, okvir za certificiranje može se otvoriti i/ili isteći pri sljedećem aktiviranju “cron-a”, zbog čega se završetak premjesti u povijest.

<Strong> Napomene</ strong>

* Ako se uvozi zapis korisnika, koji nije dodijeljen certificiranju, za njega će bit izrađena pojedinačna korisnikova dodijela , što će producirati nihovu dodijelu. Dodjela (ili ponovna dodijela, ovisno od primjera), se dogodi prvo, zatim se obradi uvezen zapis, bez obzira na odabranu akciju ili ishod.
* Ako je korisnik pri uvozu, označen kao certificiran, a datum otvaranja okvira za recertifikaciju je u prošlosti, pri sljedećem aktiviranju “cron-a” otvorit će se okvir za recertifikaciju a napredak na tečaju bit će resetiran.Ako to nije željeni ishod , vjerojatno je bolje izabrati akciju „Spremite u povijest”.';
$string['importactioncertificationhistory'] = 'Spremite u povijest';
$string['importactioncertificationnewer'] = 'Certificirajte, ako je noviji';
$string['importcertification'] = '{$a} Zapisi su uspješno uveženi kao certifikacije';
$string['importcourse'] = '{$a} Zapisi su uspješno uveženi kao tečajevi';
$string['importedby'] = 'Uveženo od strane';
$string['importerror_certification'] = 'Tijekom uvoza certifikata bilo je pogrešaka';
$string['importerror_course'] = 'Tijekom uvoza tečajeva bilo je pogrešaka';
$string['importerrors'] = '{$a} Zapisi s pogreškama podataka - bili su zanemareni';
$string['importevidence'] = '{$a} Zapisi izrađeni kao dokazno gradivo';
$string['importing'] = 'Prijenos povijesti završetka - uvoz {$a}';
$string['importnone'] = 'Nema uveženih zapisa';
$string['importnotready'] = 'Uvoz nije spreman, molimo provjerite pogreške gore';
$string['importresults'] = 'Uvezite rezultate';
$string['importsource'] = 'Uvozite izvor';
$string['importtotal'] = '{$a} Zapisa ukupno';
$string['invalidcompletiondate'] = 'Nevažeći datum završetka';
$string['invalidfilenames'] = 'To su nevažeće imena datoteka, i neće biti uzeta u razmatranje: {$a}';
$string['invalidfilesource'] = 'Pogrešna postavka  izvora datoteke {$a}';
$string['missingfields'] = 'Ova polja ne dostaju, provjerite izvorne csv datoteke:';
$string['missingrequiredcolumn'] = 'Nedostaje potrebni stupac \'{$a->columnname}\'';
$string['nocourse'] = 'Nema tečaja';
$string['nomanualenrol'] = 'Trečaj treba imati ručni upis';
$string['nothingtoimport'] = 'Nema čekajućih datoteka za uvoz';
$string['nousername'] = 'Nema korisničkog imena';
$string['overrideactivecertification'] = 'Nadjačajte aktivne certifikacije';
$string['overrideactivecourse'] = 'Nadjačajte trenutne završetke tečaja';
$string['pluginname'] = 'Uvoz povjesti završetka';
$string['report_certification'] = 'Izvješće o uvozu certifikacije';
$string['report_course'] = 'Izvješće o uvozu tečaja';
$string['resetabove'] = 'Resetirajte izbor';
$string['resetcertification'] = 'Resetirajte podatke izvješća certifikacije';
$string['resetcomplete'] = 'Resetiranje podataka izvješća za {$a} je završeno';
$string['resetconfirm'] = 'Jeste li sigurni da želite resetirati podatke izvješća za {$a}?';
$string['resetcourse'] = 'želte li resetirati podatake izvješća o tečaju?';
$string['resetfailed'] = 'Resetiranje podataka izvješća za {$a} nije uspjelo';
$string['resetimport'] = 'Resetiranje podataka izvješća';
$string['rpl'] = 'Uvoz povijesti o završetcima - uvežena ocjena = {$a}';
$string['runimport'] = 'Pokrenite uvoz';
$string['selectanevidencedatefield'] = 'Odaberi polje datuma završetka evidencije';
$string['selectanevidencedescriptionfield'] = 'Odaberi polje opisa evidencije';
$string['settings'] = 'Postavke';
$string['sourcefile'] = 'Naziv izvorne datoteke';
$string['sourcefile_beginwith'] = 'Naziv izvorne datoteke mora sadržavati cijeli put do datoteke i početi s {$a}';
$string['sourcefile_help'] = 'Molimo unesite naziv datoteke i puni naziv puta do datoteke na poslužitelju.

npr: /var/sitedata/csvimport/course.csv

Ova opcija vam omogućuje da prenesete datoteku putem FTP-a, a ne putem obrasca HTTP

Napomena: izvorna datoteka će biti premještena i izbrisana tijekom uvoza';
$string['sourcefile_noconfig'] = 'Dodatne konfiguracijske postavke su potrebne za određivanje mjesta datoteke na poslužitelju. Obratite se administratoru sistema.';
$string['sourcefilerequired'] = 'Potreban je naziv izvorne datoteke';
$string['sourcefile_validation'] = 'Ime izvorne datoteke ne počinje s zahtjevanim putem';
$string['timeuploaded'] = 'Vrijeme odpreme';
$string['unknowncolumn'] = 'Nepoznati stupac  \'{$a->columnname}\'';
$string['unreadablefile'] = 'Datoteku nije moguće ućitati: {$a}';
$string['uploadcertification'] = 'Odpremite  cretifikacijski CSV';
$string['uploadcertificationintro'] = 'To će uvesti povijesne zapise iz csv datoteke kao certifikacije.
Sve certifikacije koje ne postoje u sadašnjem sistemu bit će izrađene kao dokazno gradivo u zapisu o učenju.

Datoteka csv treba sadržavati sljedeće stupce u prvom retku datoteke

{$a}

Napomena: Polje “datum isteka” treba navesti datum isteka u vremenu završetka, a ne datum potpunog isteka roka. Stupac, koji može biti također prazan, mora biti osiguran u CSV datoteci. Ako je recertifikacija postavljena na „Koristite datum potpunog isteka roka certifikacije” ili „Koristite fiksni datum potpunog isteka roka”, onda će se datum potpunog isteka roka izračunati pomoću otpremljenog polja datuma isteka. Ako je prazno, ili ako je recertifikacija postavljena na „Koristite datum završetka certifikacije”, onda će za izračunavanje datum potpunog isteka roka koristiti samo datum završetka.';
$string['uploadcourse'] = 'Otpremite csv za tečaj';
$string['uploadcoursecustomfieldsintro'] = 'Dodatni stupci u nastavku, također mogu biti uključeni u CSV, što dopušta da se podaci prilagodljivih polja odpreme kao dokazno gradivo


{$a}';
$string['uploadcourseintro'] = 'To će uvesti povijesne zapise o završetcima iz csv datoteke i upisati korisnike na određene tečajeve.
Svi tečajevi, koji ne postoje u sadašnjem sistemu bit će izrađene kao dokazno gradivo u zapisu o učenju.

Datoteka csv treba sadržavati sljedeće stupce u prvom retku datoteke

{$a}';
$string['uploadfilerequired'] = 'Molimo, odaberite datoteku za otpremu';
$string['uploadsuccess'] = 'Uspješno otpremljene datoteke';
$string['uploadvia_directory'] = 'Druga opcija je, da se otpreme csv datoteke putem direktorija (mape) na poslužitelju';
$string['uploadvia_form'] = 'Druga opcija je, da se otpreme csv datoteke putem obrasca na poslužitelju';
$string['usernamenotfound'] = 'Korisnikovo ime nije moguće pronaći';
$string['validfilenames'] = 'Imajte na umu da su to jedina valjana imena datoteka, sve ostalo će biti zanemareno:';
$string['viewingwithembeddedfilters'] = 'Trenutno gledate zapise s ugrađenim filterima';
$string['viewreports'] = 'Pogledajte pogreške pri uvozu';
