<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Dodaj u popis često korištenih';
$string['annotationcolour'] = 'Boja markera';
$string['black'] = 'Crna';
$string['blue'] = 'Plava';
$string['cannotopenpdf'] = 'Nije moguće otvoriti PDF. Datoteka je možda oštećena, ili u je u nepodržanom formatu.';
$string['clear'] = 'Obriši';
$string['colourpicker'] = 'Odabir boje';
$string['command'] = 'Naredba:';
$string['comment'] = 'Komentari';
$string['commentcolour'] = 'Boja komentara';
$string['commentcontextmenu'] = 'Kontekstni izbornik komentara';
$string['couldnotsavepage'] = 'Nije bilo moguće pohraniti stranicu {$a}';
$string['currentstamp'] = 'Pečat';
$string['deleteannotation'] = 'Izbriši bilješku';
$string['deletecomment'] = 'Izbriši komentar';
$string['deletefeedback'] = 'Izbriši PDF s povratnom informacijom';
$string['downloadablefilename'] = 'povratna_info.pdf';
$string['downloadfeedback'] = 'Preuzmi PDF s povratnom informacijom';
$string['draftchangessaved'] = 'Spremljene su skice bilješki';
$string['drag'] = 'Povlačenje';
$string['editpdf'] = 'Unos bilješki u PDF';
$string['editpdf_help'] = 'Unesite bilješke u podneske polaznika izravno u pregledniku i izradite uređeni PDF koji se može preuzeti.';
$string['enabled'] = 'Unos bilješki u PDF';
$string['enabled_help'] = 'Ako je omogućeno, predavač će prilikom ocjenjivanja zadaća moći izraditi PDF datoteke s dodanim bilješkama. To omogućuje predavaču dodavanje komentara, crteža i oznaka izravno na preko polaznikovog rada. Ocjenjivanje se obavlja u pregledniku i nije potreban dodatni softver.';
$string['errorgenerateimage'] = 'Pogreška pri generiranju slike s ghostscriptom, informacije za uklanjanje pogrešaka: {$a}';
$string['errorpdfpage'] = 'Pri generiranju ove stranice javila se greška.';
$string['filter'] = 'Filtriraj komentare...';
$string['generatefeedback'] = 'Stvaranje PDF datoteke s povratnom informacijom';
$string['generatingpdf'] = 'Stvaranje PDF datoteke...';
$string['gotopage'] = 'Pređi na stranicu';
$string['green'] = 'Zelena';
$string['gsimage'] = 'Ghostscript testna slika';
$string['highlight'] = 'Istakni';
$string['jsrequired'] = 'Za dodavanje bilješke u PDF dokumentu potreban je JavaScript. Molimo da omogućite JavaScript na svoje pregledniku kako biste se koristili ovom značajkom.';
$string['launcheditor'] = 'Pokretanje PDF uređivača...';
$string['line'] = 'Linija';
$string['loadingeditor'] = 'Učitavanje PDF uređivača';
$string['navigatenext'] = 'Sljedeća stranica';
$string['navigateprevious'] = 'Prethodna stranica';
$string['output'] = 'Izlaz:';
$string['oval'] = 'Elipsa';
$string['pagenumber'] = 'Stranica {$a}';
$string['pagexofy'] = 'Stranica {$a->page} od {$a->total}';
$string['pathtogspathdesc'] = 'Molimo da imate na umu da je za dodavanje bilješki u PDF obavezno postaviti u {$a} putanju na kojoj se nalazi ghostscript.';
$string['pathtounoconvpathdesc'] = 'Molimo da imate na umu da je za dodavanje bilješki u PDF obavezno postaviti u {$a} putanju na kojoj se nalazi unoconv.';
$string['pen'] = 'Olovka';
$string['pluginname'] = 'Unos bilješki u PDF';
$string['preparesubmissionsforannotation'] = 'Pripremi podneske za dodavanje bilješki';
$string['rectangle'] = 'Pravokutnik';
$string['red'] = 'Crvena';
$string['result'] = 'Rezultat:';
$string['searchcomments'] = 'Pretraži komentare';
$string['select'] = 'Odaberite';
$string['stamp'] = 'Pečat';
$string['stamppicker'] = 'Odabir uzorka';
$string['stamps'] = 'Uzorci pečata';
$string['stampsdesc'] = 'Pečati moraju biti slikovne datoteke (preporučena veličina: 40×40). Ove se slike mogu koristiti s alatom za pečat za dodavanje bilješki u PDF.';
$string['test_doesnotexist'] = 'Putanja za ghostscript označava nepostojeću datoteku';
$string['test_empty'] = 'Putanja za ghostscript je prazna – unesite ispravnu putanju';
$string['testgs'] = 'Isprobajte putanju za ghostscript';
$string['test_isdir'] = 'Putanja za ghostscript označava mapu. Osigurajte da se program ghostscript nalazi na putanji koju navedete';
$string['test_notestfile'] = 'PDF datoteka nedostaje';
$string['test_notexecutable'] = 'Ghostscript ukazuje na datoteku koja nije izvršna';
$string['test_ok'] = 'Putanja za ghostscript se čini ispravnom – provjerite možete li vidjeti poruku na donjoj slici';
$string['test_unoconv'] = 'Isprobajte putanju za unoconv';
$string['test_unoconvdoesnotexist'] = 'Putanja za unoconv ne iznačava program unoconv. Pregledajte postavke putanje.';
$string['test_unoconvdownload'] = 'Preuzmite konvertiranu pdf datoteku za ispitivanje.';
$string['test_unoconvempty'] = 'Značajka unoconv je onemogućena.';
$string['test_unoconvisdir'] = 'Putanja za unoconv označava mapu. Osigurajte da se program unoconv nalazi na putanji koju navedete';
$string['test_unoconvnotestfile'] = 'Nedostaje testni dokument za pretvaranje u PDF';
$string['test_unoconvnotexecutable'] = 'Putanja za unoconv ukazuje na datoteku koja nije izvršna';
$string['test_unoconvok'] = 'Čini se da je putanja za unoconv pravilno konfigurirana.';
$string['test_unoconvversionnotsupported'] = 'Verzija unoconv koju ste instalirali nije podržana. Totara značajka ocjenjivanja zadaća zahtijeva verziju 0.7 ili noviju.';
$string['tool'] = 'Alat';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Pregled PDF datoteke s bilješkama';
$string['white'] = 'Bijela';
$string['yellow'] = 'Žuta';
