<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Veličina međuspremnika';
$string['buffersize_help'] = 'Broj unosa zapisnika uloženih u jednu skupnu operaciju baze podataka, što poboljšava performanse.';
$string['conectexception'] = 'Povezivanje s bazom podataka nije moguće.';
$string['create'] = 'Stvoriti';
$string['databasecollation'] = 'Kolacija baze podataka';
$string['databasehandlesoptions'] = 'Opcije pokazivača baze podataka';
$string['databasehandlesoptions_help'] = 'Rješava li udaljena baza podataka vlastite opcije.';
$string['databasepersist'] = 'Neprekidne veze s bazama podataka';
$string['databaseschema'] = 'Shema baze podataka';
$string['databasesettings'] = 'Postavke baze podataka';
$string['databasesettings_help'] = 'Pojedinosti veze za vanjsku bazu zapisnika: {$a}';
$string['databasetable'] = 'Tablica baze podataka';
$string['databasetable_help'] = 'Naziv tablice u kojoj će biti pohranjeni dnevnici. Ta tablica mora imati strukturu identičnu onoj koju koristi logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtriraj dnevnike';
$string['filters_help'] = 'Omogući filtre koji iz evidentiranja isključuju neke radnje.';
$string['includeactions'] = 'Uključi radnje ovih vrsta';
$string['includelevels'] = 'Uključi radnje s ovim obrazovnim razinama';
$string['logguests'] = 'Vodi dnevnik postupanja gostiju';
$string['other'] = 'Drugo';
$string['participating'] = 'Sudjelujuć';
$string['pluginname'] = 'Dnevniku vanjske baze podataka';
$string['pluginname_desc'] = 'Dodatak dnevnika koji uključuje zapise dnevnika u tablici vanjske baze podataka.';
$string['read'] = 'Čitaj';
$string['tablenotfound'] = 'Zadana tablica nije pronađena';
$string['teaching'] = 'Nastava';
$string['testingsettings'] = 'Ispitivanje postavki baze podataka ...';
$string['testsettings'] = 'Probno povezivanje';
$string['update'] = 'Ažuriranje';
