<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automatski backup';
$string['check_backup_comment_disable'] = 'Postupak izrade sigurnosnih kopija može utjecati na izvedbu. Ako je omogućeno, sigurnosne kopije trebaju biti zakazane za vremena izvan najvećeg opterećenja.';
$string['check_backup_comment_enable'] = 'Postupak izrade sigurnosnih kopija može utjecati na izvedbu. Sigurnosne kopije trebaju biti zakazane za razdoblja izvan vršnog opterećenja.';
$string['check_backup_details'] = 'Omogućavanje automatizirane izrade sigurnosnih kopija automatski će stvoriti arhive svih tečajeva na poslužitelju u vremenu koje ste odredili.<p>Tijekom tog postupka bit će povećan utrošak resursa poslužitelja i to može utjecati na performanse.';
$string['check_cachejs_comment_disable'] = 'Ako je ovo omogućeno, poboljšava se učitavanje stranice.';
$string['check_cachejs_comment_enable'] = 'Ako je onemogućeno, stranica bi se mogla učitati sporo.';
$string['check_cachejs_details'] = 'Predmemoriranje i kompresija Javascript uvelike poboljšavaju učitavanja stranice. Preporučljivo je za produkcijska web-mjesta.';
$string['check_debugmsg_comment_developer'] = 'Ako postavka nije DEVELOPER, performanse se mogu poboljšati u određenoj mjeri.';
$string['check_debugmsg_comment_nodeveloper'] = 'Ako je postavka DEVELOPER, performanse se mogu u određenoj mjeri pogoršati.';
$string['check_debugmsg_details'] = 'Rijetko kada prelazak na razinu DEVELOPER donosi neke prednosti. Iznimka je ako ste vi developer, a tada se preporučuje.<p>Kada dobijete poruku o pogrešci, kopirajte je i zalijepite negdje. VRLO JE PREPORUČLJIVO opciju Debug vratiti u NONE. Poruke o uklanjanju pogrešaka mogu dati hackeru informacije o postavkama web-mjesta i može imati negativan utjecaj na performanse.';
$string['check_enablestats_comment_disable'] = 'Na performanse može utjecati statistička obrada. Ako je omogućeno, potreban je oprez kod postavljanja statistike.';
$string['check_enablestats_comment_enable'] = 'Na performanse može utjecati statistička obrada. Postavke statistike trebaju biti oprezno postavljene.';
$string['check_enablestats_details'] = 'Ako ovo omogućite, cronjob će obraditi dnevnike i prikupiti neke statistike. Ovisno o količini prometa na vašoj web stranici, to može potrajati neko vrijeme.<p>Tijekom tog postupka, utrošak resursa poslužitelja će biti povećan i to može imati negativan utjecaj na performanse.</p>';
$string['check_themedesignermode_comment_disable'] = 'Ako je omogućeno, slike i listovi stila neće se spremati u predmemoriju, a to će dovesti do značajnog pogoršanja performansi.';
$string['check_themedesignermode_comment_enable'] = 'Ako su onemogućene, slike i listovi stila bit će spremljeni u predmemoriju i to će dovesti do značajnog poboljšanja performansi.';
$string['check_themedesignermode_details'] = 'To je čest uzrok sporih web stranica Totara. <p>U prosjeku, moguće je da bi uključivanje načina rada za dizajniranje teme moglo zahtijevati dvostruko više procesorskog vremena.</p>';
$string['comments'] = 'Komentari';
$string['disabled'] = 'Onemogućeno';
$string['edit'] = 'Uredi';
$string['enabled'] = 'Omogućeno';
$string['issue'] = 'Poteškoće';
$string['morehelp'] = 'opširniji tekst pomoći';
$string['performancereportdesc'] = 'Ovo izvješće navodi poteškoće koje mogu utjecati na performanse web-mjesta {$a}';
$string['performance:view'] = 'Pregledajte izvješće o izvedbi';
$string['pluginname'] = 'Pregled postavki vezanih uz izvođenje';
$string['value'] = 'Vrijednost';
