<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Ovaj administrativni alat pomaže razvojnim programerima i piscima testova u kreiranju .feature datoteka koje opisuju funkcije Totare i automatski ih pokreću. Dolje su navedene koraci definicija dostupni za uporabu u .feature datotekama.';
$string['allavailablesteps'] = 'Sve raspoložive definicije koraka';
$string['errorbehatcommand'] = 'Pogreška pri pokretanju CLI naredbe. Pokušajte pokrenuti „{$a} --help" ručno iz CLI-ja kako biste saznali više o problemu.';
$string['errorcomposer'] = 'Skladatelj ovisnosti nije instaliran.';
$string['errordataroot'] = '$CFG->behat_dataroot nije postavljen ili je nevažeći.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot je potrebno postaviti u config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot vrijednosti moraju biti različite od $CFG->dataroot, $CFG->prefiks, $CFG->wwwroot, $CFG->phpunit_dataroot i $CFG->phpunit_prefix vrijednosti.';
$string['fieldvalueargument'] = 'Argumenti vrijednosti polja';
$string['fieldvalueargument_help'] = 'Ovaj argument treba biti završen pomoću vrijednosti polja. Postoje mnoge vrste polja, jednostavnih poput potvrdnih okvira, odabira ili tekstualnih pa sve do složenih poput odabira datuma. Možete provjeriti <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank"> Vrijednosti polja</a> da biste vidjeli očekivanu vrijednost polja, ovisno o vrsti polja koju unesete.';
$string['giveninfo'] = 'Zadano. Procesi za postavljanje okruženja';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Pročitajte {$a} za informacije o instalaciji i ispitivanju';
$string['newstepsinfo'] = 'Pročitajte {$a} za informacije o tome kako dodati nove korake definicija';
$string['newtestsinfo'] = 'Pročitajte {$a} za informacije o tome kako pisati nove testove';
$string['nostepsdefinitions'] = 'Nema definiranih koraka koji odgovaraju ovim filtrima';
$string['pluginname'] = 'Završno ispitivanje';
$string['stepsdefinitionscomponent'] = 'Područje';
$string['stepsdefinitionscontains'] = 'Sadrži';
$string['stepsdefinitionsfilters'] = 'Definicije koraka';
$string['stepsdefinitionstype'] = 'Vrsta';
$string['theninfo'] = 'Tada. Provjere kojima se osigurava da rezultati budu očekivani';
$string['unknownexceptioninfo'] = 'Došlo je do problema s Seleniumom ili vašim preglednikom. Provjerite koristite li najnoviju verziju Seleniuma. Pogreška:';
$string['viewsteps'] = 'Filtar';
$string['wheninfo'] = 'Kada. Radnje koje izazivaju događaj';
$string['wrongbehatsetup'] = 'Nešto nije u redu s behat postavkama i stoga definicije koraka ne mogu biti navedene: <b>{$a->errormsg}</b><br/><br/>Provjerite:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot trebaju biti postavljene u config.php s različitim vrijednostima nego su u $CFG->dataroot, $CFG->prefix i $CFG->wwwroot.</li>
<li>Pokrenuli ste "{$a->behatinit}" iz vašeg korijenskog direktorija Totara.</li>
<li>Ovisnosti se instaliraju u dobavljaču/ i datoteka {$a->behatcommand} ima dozvole za izvršenje.</li></ul>';
