<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Dostupni driveri baza podataka za migraciju';
$string['cliheading'] = 'Migracija baze podataka - osigurajte da nitko ne pristupa poslužitelju tijekom migracije!';
$string['climigrationnotice'] = 'Migracija baze podataka u tijeku, pričekajte dok migracija ne završi i administrator poslužitelja ažurira konfiguraciju i izbriše datoteku $ CFG-> dataroot / climaintenance.html.';
$string['convertinglogdisplay'] = 'Pretvaranje prikaza akcija dnevnika';
$string['dbexport'] = 'Izvoz baze podataka';
$string['dbtransfer'] = 'Migracija baze podataka';
$string['enablemaintenance'] = 'Omogući stanje održavanja i radova na sustavu';
$string['enablemaintenance_help'] = 'Ova opcija omogućuje održavanje tijekom i nakon migracije baze podataka, ujedno sprečava pristup svim korisnicima dok migracija nije završena. Imajte na umu da administrator mora ručno izbrisati datoteku $CFG->dataroot/climaintenance.html nakon ažuriranja konfiguracijskih postavki config.php da biste nastavili normalan rad.';
$string['exportdata'] = 'Izvoz podataka';
$string['notargetconectexception'] = 'Nažalost, nije moguće povezati ciljanu bazu podataka.';
$string['options'] = 'Opcije';
$string['pluginname'] = 'Izvoz baze podataka';
$string['targetdatabase'] = 'Odredišna baza podataka';
$string['targetdatabasenotempty'] = 'Odredišna baza podataka ne smije sadržavati nijednu tablicu s danim prefiksom!';
$string['transferdata'] = 'Prijenos podataka';
$string['transferdbintro'] = 'Ova skripta će prenijeti cjelokupni sadržaj ove baze podataka na drugi poslužitelj baze podataka. Često se koristi za migraciju podataka u drugu vrstu baze podataka.';
$string['transferdbtoserver'] = 'Prenesi ovu Moodle bazu podataka na drugi poslužitelj';
$string['transferringdbto'] = 'Prenošenje ove baze podataka u {$a->dbtype} bazu podataka "{$a->dbname}" na "{$a->dbhost}"';
