<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Dodajte novu vrstu datoteke';
$string['corestring'] = 'Alternativni jezični niz';
$string['corestring_help'] = 'Ova se postavka može koristiti za odabir drugačijeg jezičnog niza iz datoteke jezične jezgre mimetypes.php. Općenito bi trebalo ostati prazno. Za prilagođene vrste upotrijebite polje za opis.';
$string['defaulticon'] = 'Zadana ikona za vrstu MIME';
$string['defaulticon_help'] = 'Ako postoji više proširenja datoteka s istom MIME vrstom, odaberite ovu opciju za jedno od proširenja tako da se njezina ikona upotrebljava pri određivanju ikone iz vrste MIME.';
$string['deletea'] = 'Izbrišite {$a}';
$string['delete_confirmation'] = 'Jeste li apsolutno sigurni da želite ukloniti <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Izbrišite vrstu datoteke';
$string['description'] = 'Prilagođeni opis';
$string['description_help'] = 'Jednostavan opis vrste datoteka, npr.“Kindle e-knjiga“. Ako vaša web-lokacija podržava više jezika i upotrebljava višejezični filtar, možete unijeti više jezičnih oznaka u ovo polje kako biste dali opis na različitim jezicima.';
$string['descriptiontype'] = 'Vrsta opisa';
$string['descriptiontype_custom'] = 'Prilagođeni opis naveden u ovom obrascu';
$string['descriptiontype_default'] = 'Zadano (MIME tip ili odgovarajući jezični niz ako je dostupan)';
$string['descriptiontype_help'] = 'Postoje tri moguća načina za zadavanje opisa.

* Zadano ponašanje koristi vrstu MIME. Ako postoji jezični niz u mimetypes.php koji odgovara tom MIME tipu, on će biti upotrijebljen; u suprotnom će se korisnicima prikazati sama MIME vrsta.
* Na ovom obrascu možete navesti prilagođeni opis.
* U mimetypes.php možete odrediti naziv jezičnog niza  koji želite koristiti umjesto vrste MIME.';
$string['descriptiontype_lang'] = 'Alternativni jezični niz (iz mimetypes.php)';
$string['displaydescription'] = 'Opis';
$string['editfiletypes'] = 'Uredite postojeću vrstu datoteke';
$string['emptylist'] = 'Nema deginiranih vrsta datoteka.';
$string['error_addentry'] = 'Ekstenzija vrste datoteke, opis, vrsta MIME i ikona ne smiju sadržavati oznaku za kraj retka i točku sa zarezom.';
$string['error_defaulticon'] = 'Druga ekstenzija datoteke s istom MIME vrstom je već označena kao zadana ikona.';
$string['error_extension'] = 'Ekstenzija vrste datoteke <strong>{$a}</strong> već postoji ili je nevažeće. Ekstenzije datoteka moraju biti jedinstvene i ne smiju sadržavati posebne znakove.';
$string['error_notfound'] = 'Vrsta datoteke s nastavkom {$a} se ne mogu naći.';
$string['extension'] = 'ekstenzija';
$string['extension_help'] = 'Ekstenzija naziva datoteke bez točke, npr. „mobi“';
$string['groups'] = 'Vrste grupa';
$string['groups_help'] = 'Izborni popis grupa vrsta datoteka kojoj ova vrsta pripada. To su generičke kategorije kao što su „dokument“ i „slika“.';
$string['icon'] = 'Ikona datoteke';
$string['icon_help'] = 'Naziv datoteke ikone.

Popis ikona preuzet je iz direktorija /pix/f unutar vaše Totara instalacije. Ako želite, ovoj mapi možete dodati prilagođene ikone.';
$string['mimetype'] = 'MIME vrsta';
$string['mimetype_help'] = 'MIME tip povezan s ovom vrstom datoteke, npr. ‘application/x-mobipocket-ebook\'';
$string['pluginname'] = 'Vrste datoteka';
$string['revert'] = 'Vratite {$a} na zadane postavke';
$string['revert_confirmation'] = 'Jeste li sigurni da želite vratiti <strong>.{$a}</strong> na zadane postavke, odbacujući izmjene?';
$string['revertfiletype'] = 'Vrati vrstu datoteke';
$string['source'] = 'Vrsta';
$string['source_custom'] = 'Prilagođeno';
$string['source_deleted'] = 'Izbrisan';
$string['source_modified'] = 'Modigiciran';
$string['source_standard'] = 'Standardno';
