<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'hr', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '‘{$a->name}\' je izbrisan.';
$string['alertemptied'] = 'Koš za smeće je ispražnjen.';
$string['alertrestored'] = '‘{$a->name}\' je obnovljen.';
$string['autohide'] = 'Automatsko sakrivanje';
$string['autohide_desc'] = 'Automatski skriva poveznicu na koš za smeće kada je prazan.';
$string['categorybinenable'] = 'Omogući kategoriju koš za smeće';
$string['categorybinexpiry'] = 'Vijek trajanja tečaja';
$string['categorybinexpiry_desc'] = 'Koliko dugo treba izbrisani tečaj ostati u košu za smeće?';
$string['coursebinenable'] = 'Omogući koš za smeće za tečaj';
$string['coursebinexpiry'] = 'Vijek trajanja stavke';
$string['coursebinexpiry_desc'] = 'Koliko dugo treba izbrisana stavka ostati u košu za smeće?';
$string['crondelaymodule'] = 'Nedavno obrisani resursi / aktivnosti obrađuju se i ubrzo će se pojaviti u ovoj kanti za otpad. Pokušajte osvježiti ovu stranicu ili se vratite kasnije.';
$string['datedeleted'] = 'Datum je izbrisan';
$string['deleteall'] = 'Izbriši sve';
$string['deleteallconfirm'] = 'Jeste li sigurni da želite izbrisati sve stavke iz koša za smeće?';
$string['deletecheckrecyclebin'] = 'Moći će se obnoviti ograničeno vrijem iz kante za otpad tečaja.';
$string['deleteconfirm'] = 'Jeste li sigurni da želite izbrisati odabranu stavku iz koša za smeće?';
$string['deleteexpirywarning'] = 'Sadržaj će biti trajno izbrisan nakon {$a}.';
$string['eventitemcreated'] = 'Stavka je stvorena';
$string['eventitemcreated_desc'] = 'Stavka je stvorena s ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Izbrisana točka';
$string['eventitemdeleted_desc'] = 'Stavka s ID {$a->objectid} je izbrisana.';
$string['eventitemrestored'] = 'Stavka je obnovljena';
$string['eventitemrestored_desc'] = 'Stavka s ID {$a->objectid} je obnovljena.';
$string['invalidcontext'] = 'Isporučen je nevažeći kontekst.';
$string['noitemsinbin'] = 'Nema stavki u košu za smeće.';
$string['notenabled'] = 'Nažalost, administrator je onemogućio koš za smeće.';
$string['pluginname'] = 'Koš za smeće';
$string['recyclebin:deleteitems'] = 'Izbrišite stavke koša za smeće';
$string['recyclebin:restoreitems'] = 'Vrati stavke iz koša za smeće';
$string['recyclebin:viewitems'] = 'Pogledaj stavke koša za smeće';
$string['taskcleanupcategorybin'] = 'Očisti koš za smeće kategorija';
$string['taskcleanupcoursebin'] = 'Očisti koš za smeće tečaja';
