<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'hr', branch 't13-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktivno razdoblje';
$string['addcertifprogramcontent'] = 'Dodajte sadržaj programa certifikacije';
$string['addcertifprogramcontent_help'] = 'Put učenja certifikacije možete izraditi tako, što tečaj dodate sklop ili napravite sklop tečajeva.
Nakon što ste dodali sklopove, odnosi među njima se mogu definirati. Sklopovi nastaju tako, da se tečajevi dodaju ručno.

Kada jednom napravite više sklopova, možete koristiti pregrade sklopa, koje stvaraju mogućnost kreiranja sekvenci (tj. ovisnosti) između svakog posebnog sklopa.
Na primjer program, koji je sastavljen iz četiri sklopa, može imati sledjeće zavisnostii:

* Iz sklopa jedan učenik mora ispuniti jedan tečaj (tečajA ili tečajB), prije nastavi sa sklopom dva.
* Iz sklopa dva učenik mora ispuniti sve tečajeve (tečajC, tečaD i tečajE). prije nastavi sa sklopom tri ili četiri.
* Iz sklopa tri učenik mora ispuniti jedan tečaj (tečajE) ili sve tečajeve iz sklopa četiri (tečajF i tečajG).

Kada se jednom put učenja završi, učenik je završio program certifikacije.';
$string['addnewcertification'] = 'Dodaj novu certifikaciju';
$string['availablefrom'] = 'Dostupno od';
$string['availableuntil'] = 'Dostupno do';
$string['beforewindowduetoclose'] = 'Prije nego je okvir potrebno zatvoriti';
$string['cancelcertificationmanagement'] = 'Očistite nespemljene izmjene';
$string['certassignmentduedates'] = 'Datumi isteka dodijele certifikacije';
$string['certcomplete'] = 'Vaša certifikacija je završena';
$string['certexpired'] = 'Vaša certifikacija je istekla, morate dovršiti izvornu certifikaciju';
$string['certifcategories'] = 'Kategorije certifikacije';
$string['certifdeletefail'] = 'Certifikaciju "{$a}" ne možete obrisati';
$string['certification'] = 'Certifikacija';
$string['certification:configurecertification'] = 'Postavite certifikaciju';
$string['certification:configuredetails'] = 'Postavite detalje certifikacije';
$string['certificationcontent'] = 'Odredite sadržaj programa, tako što ćete dodati sklopove tečajeva.';
$string['certification:createcertification'] = 'Izradite certifikaciju';
$string['certificationcreatesuccess'] = 'Certifikacija uspješno izrađena';
$string['certification:deletecertification'] = 'Obrišite certifikaciju';
$string['certificationdeletesuccess'] = 'Certifikacija "{$a}" uspješno je obrisana';
$string['certificationdetailssaved'] = 'Detalji certifikacije su sačuvani';
$string['certificationduex'] = 'Istek certifikacije {$a}';
$string['certificationhistory'] = 'Prethodne certifikacije';
$string['certificationmembership'] = 'Članstvo certifikacije';
$string['certifications'] = 'Certifikacije';
$string['certificationsdisabled'] = 'certifikacije nisu omogućeni na ovoj stranici';
$string['certificationsinthiscategory'] = 'Certifikacije u ovoj kategoriji';
$string['certification:viewhiddencertifications'] = 'Pogledajte skrivene certifikacije';
$string['certified'] = 'Certificirano';
$string['certifname'] = 'Ime certifikacije';
$string['certifprog'] = 'Program certifikacije';
$string['certifprogramcreatesuccess'] = 'Izradnja program certifikacije';
$string['certifsmovedout'] = 'Certifikacije pomaknute iz {$a}';
$string['certinprogress'] = 'Vaša certifikacija je u tjeku';
$string['checkcertificationdelete'] = 'Jeste li sigurni da želite obrisati  certifikaciju i sve povezane stavke?';
$string['checkcompletions'] = 'Provjerite završetak u odnosu na probleme';
$string['competency'] = 'Nadležnosti';
$string['completionapparentactiveperiod'] = 'Očigledno aktivno razdoblje';
$string['completionapparentactiveperiod_help'] = 'Ako je metoda recertifikacije postavljena na "Koristi datum završetka”, ako je korisnik dobio certifikat, onda je to bio aktivan period u tom trenutku.

Inače, ovo je približna procjena aktivnog razdoblja u tom trenutku - aktivno razdoblje je moglo biti više ili manje ovisno o različitim postavkama certifikacije. Ovisno je također i od toga da li je korisnik primio certifikat prije ili poslije datuma isteka.

Kada korisniki obnovi certifikat, izračunaće se novi datum isteka roka na temelju aktivnog razdoblja  certifikacije, ako je to postavljeno u postavkama  certifikacije.';
$string['completionapparentwindowperiod'] = 'Očigledno vremenski okvir';
$string['completionapparentwindowperiod_help'] = 'Ovo je ono što je predstavljano vremenski okvir u trenutku kada je korisnik dobio certifikat.

Kada ovaj korisnik obnovi certifikat, ako njegov novi datum otvaranja okvira, bit će izračunat s korišćenjem vremenskog okvira  certifikacije, kao što je to postavljeno u postavkama  certifikacije.';
$string['completioncertificationactiveperiod'] = 'Aktivano razdoblje certifikacije';
$string['completioncertificationpath'] = 'Put certifikacije';
$string['completioncertificationwindowperiod'] = 'Vremenski okvir certifikacije';
$string['completioncertstatus'] = 'Status  certifikacije';
$string['completioncertstatus_help'] = 'Ovo je status kao što je prikazano u zapisu o učenju: izvješće  certifikacije.';
$string['completionchangeconfirm'] = 'Svi datumi će se zaokružiti na najbliže pet minuta. <br> Jeste li sigurni da želite primijeniti te izmjene?';
$string['completionchangecron'] = 'Sljedeći put, kada će program cron obradi podatke o završetaku, dogodiće se sljedeće:';
$string['completionchangecronexpire'] = 'Tečajevi korisnika će isteći, jer je njihov datum isteka u prošlosti, mijenjanje korisnika iz puta recertifikacije u osnovni put certifikacije.';
$string['completionchangecronwindowopen'] = 'Korisnički okvir recertifikacije će se otvoriti, jer je njihov datum otvaranja okvira u prošlosti, zbog čega se njihovi tečajevi resetiraju i postaće istekli u odnosu na završetak recertifikacije. Nakon što je korisnikov napredak na tečaju jednom resetiran nije ga moguće poništiti (undo).';
$string['completionchangestates'] = 'Mijenjate stanje ovog zapisa o završetku od <strong>{$a->from}</strong> do <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'Za korisnika su posljedice ovih promjena sljedeće:';
$string['completionchangeusercompletionarchived'] = 'Još jedan (vjerojatno duplika) zapis o završetaku će biti stvoren kad se otvori okvir.';
$string['completionchangeusercompletionnotarchived'] = 'Njihov novi zapis o završetku neće biti arhiviran, kada sljedeći put završe certifikaciju. Da bi se povijest završetaka automatski izradila, postavite Stanje završetka certifikacije na “Certificirano” prije nego se otvori okvir i omogućite “cronu-u” automatsko ažuriranje korisnikovog statusa.';
$string['completionchangeusercoursesetreset'] = 'Zapisi o završetaku sklopa tečajeva će biti resetirani. Ako su tečajevi još uvijek završeni, tada će se zapis o sklopu tečajeva ponovno automatski izraditi s “cron-om”';
$string['completionchangeusercoursesnotreset'] = 'Njihovi tečajevi se neće resetirati, i postojeći napredak tečaja može doprinijeti recertifikaciji, što može odmah da izazove završetak  (od strane “cron-a”). Ako želite resetirati tečajeve, postavite Stanje  završetka certifikacije na “Certificirano, prije nego se otvori okvir” i omogućite “cron-u”, da automatski otvoriti okvir za korisnika.';
$string['completionchangeusercoursesreset'] = 'Njihovi tečajevi će biti ponovno resetirani, kad se otvori otvori. Svaki napredak koji su napravili će biti izgubljen.';
$string['completionchangeuserdue'] = 'Sada biti dužni završiti certifikaciju.';
$string['completionchangeuserenableextensions'] = 'Imaće mogućnost za zatraže i dobiju produženje.';
$string['completionchangeusernotdue'] = 'Sada neće više biti dužni završiti certifikaciju';
$string['completionchangeuserpathcerttorecert'] = 'Oni će biti premešteni s osnovnog puta certifikacije na put certifikacije';
$string['completionchangeuserpathrecerttocert'] = 'Oni će biti premešteni s puta certifikacije na osnovni puta certifikacije';
$string['completionfilterbycertification'] = 'Filtriraj po certifikatima: {$a}';
$string['completionfilterbyuser'] = 'Filtrirajte po korisniku: {$a}';
$string['completionhistorystate'] = 'Stanje povjestio završetku';
$string['completionhistorystate_help'] = 'Zapisi o povjesti završetaka certifikacije su obično izrađeni trenutak prije se otvori  korisnički okvir za recertifikaciju, zato bi uobičajno morali imati stanje postavljeno na “Certificirano, prije nego se otvori okvir”.';
$string['completioninprogress'] = 'U tjeku';
$string['completioninprogress_help'] = 'Ne gledajući na to da li je učenik završio jedan ili više sklopova tečajeva, koji su potrebni za njegov trenutačni put certifikacije';
$string['completioninprogressnotapplicable'] = 'Ne koristi se';
$string['completionpath'] = 'Put';
$string['completionpath_help'] = 'Put certifikacije, na kojem se trenutačno nalazi korisnik. Korisnici, koji čekaju na otvaranje svojih okvira, smatraju se kao da su na putu za recertifikaciju.';
$string['completionprogstatus'] = 'Status programa';
$string['completionprogstatus_help'] = 'Ako je korisnik certificiran, prije nego se otvori okvir za recertifikaciju, stanje programa bi moralo bit “Porogram završen”, u suprotnom to bi trebalo biti “Program nezavršen”\'.

Ovo polje se koristi samo interno - to se ne prikazuje učeniku ili u izvješću. Je predstavljeno ovdje kako bi osiguralo da ima ispravnu vrijednost.';
$string['completionprogtimecompleted'] = 'Datum završetka programa';
$string['completionprogtimecompleted_help'] = 'Ako je korisnik certificiran, prije nego se otvori okvir za recertifikaciju, datum završetka programa je jednak datumu završetka certifikacije, u suprotnom to bi trebalo biti prazno

Ovo polje se koristi samo interno - to se ne prikazuje učeniku ili u izvješću. Je predstavljeno ovdje kako bi osiguralo da ima ispravnu vrijednost.';
$string['completionprogtimecompletedsameascert'] = 'Automatski postavi na datum certifikacije';
$string['completionrecordcountproblem'] = 'Problematični zapisi: {$a}';
$string['completionrecordcounttotal'] = 'Svi zapisi: {$a}';
$string['completionrenewalstatus'] = 'Status obnove';
$string['completionreturntocertification'] = 'Vratite se na certifikaciju';
$string['completions'] = 'Završeci';
$string['completionstate'] = 'Stane završavanja certifikacije';
$string['completionstate_help'] = 'Odaberite državu korisnikove certifikacije. Opcije u nastavku se mogu promjeniti ili ograničiti u odnosu na ovaj izbor.';
$string['completionswithproblems'] = 'Zapisi o završavanju certifikacije u odnosu na probleme';
$string['completiontimeduesameasexpiry'] = 'Automatski postavite na datum potpunog isteka roka';
$string['completiontimeexpires'] = 'Potpuni datum isteka roka';
$string['completiontimewindowopens'] = 'Datum otvaranja prozora';
$string['completionunassigned'] = 'Nedodijeljeno';
$string['completionunassigned_help'] = 'Ako je odgovor da, onda je zapis izrađen, kada je otkazana dodijela korisnika iz certifikacije. Morao bi postojati najviše jedan nedodijeljen zapis o povjesti završetka certifikacije.” Nedodijeljen” zapis se koristi pri ponovnoj dodijeli korisnika certifikaciji, iz koje su bili odstranjeni.';
$string['comptype'] = 'Vrsta certifikacije';
$string['comptype_help'] = 'Odaberite potrebnu komponentu za učenje (trenutačno samo program)';
$string['comptypenotimplemented'] = 'Vrsta certifikacije nije izrađena';
$string['confirmchanges'] = 'Potvrdite promjene certifikacije';
$string['course'] = 'Tečaj';
$string['createnewcertification'] = 'Izradite novu certifikaciju';
$string['createnewcertifprog'] = 'Izradite nov program certifikacije';
$string['currentlycertified'] = 'Trenutno ste certificirani - ne morate raditi na certifikaciji, dok se ne otvori okvir za recertifikaciju. Napredak, koji ste postigli prije se otvorilo okvir za recertifikaciju, vjerojatno će biti izgubljen.';
$string['days'] = 'Dan (a)';
$string['defaultcertprogramfullname'] = 'Puno ime 101 programa certifikacije';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Datum isteka';
$string['editcertif'] = 'Uredite pojedinosti o certifikaciji';
$string['editcertification'] = 'Uredite certifikaciju';
$string['editdetailsactive'] = 'Certifikacija je aktivana za';
$string['editdetailsactive_help'] = 'Razdoblje aktivnosti certifikacije, prije nego što istekne';
$string['editdetailsactivep'] = 'Aktivno razdoblje';
$string['editdetailsdesc'] = 'Definirajte pravila u odnosu na pojedinosti recertifikacije za sve učenike koji su dodijeljeni certifikaciji';
$string['editdetailshdr'] = 'Detalji recertifikacije';
$string['editdetailsminimumactive'] = 'Minimalan aktivano razdoblje';
$string['editdetailsminimumactive_help'] = 'Ako je postavljeno na "Koristite fiksni datum isteka", ova opcija vam omogućuje da odredite minimalnu duljinu vremena, u kojem će certifikacija biti aktivan. Ako korisnik dobije svoj certifikat, do isteka roka pa je ostalo manje vremena od određenog, datum isteka roka će se pomjeriti naprijed za cijelo "aktivno razdoblje".

Na primjer:

* Ako se u mjesecu srpnju, korisnik ponovno dodijeli certifikaciji, aktivni period je 1 godina, okvir se otvara 2 mjeseca prije istjeka, minimalano aktivno razdoblje je 6 mjeseci, a istek dodijele je 1. prosinca, onda kad završi u kolovozu, njegov datum isteka roka će biti postavljena na 1. prosinca iduće godine (aktivno razdoblje tako će trajati oko 16 mjeseci).

* Ako korisnik u istoj certifikaciji obnovi certifikat u studenom, dok je prozor otvoren, a zatim bi njegova  certifikacija istekla 1. prosinca sljedeće godine (aktivno razdoblje bi tada trajalo oko oko 13 mjeseci).
* Ako korisnik u istoj certifikaciji ne uspje obnoviti certifikat i posledično ne dobije primarni cartifikat u u travnju, onda njegov program za dobivanje certifikata će isteći 1. prosinca iste godine ( aktivnog bi trajalo oko oko 8 mjeseci).';
$string['editdetailsrccmpl'] = 'Koristite datum završetka certifikacije';
$string['editdetailsrcexp'] = 'Koristite datum potpunog isteka roka';
$string['editdetailsrcfixed'] = 'Koristite fiksni datum isteka';
$string['editdetailsrcopt'] = 'Datum rertifikacije';
$string['editdetailsrcopt_help'] = 'Ova postavka određuje, kako se računa datum isteka, kada korisnik završi osnovnu certifikaciju ili recertifikaciju.

<b>Koristite datum završetka certifikacije:</b> Aktivno razdoblje je dodano datumu završetka. Tijekom većih recertifikacija, ova opcija može uzrokovati da začne datum isteka  "odmicati " nazad (kada je završeno rano ) i naprijed (kada je završeno s kašnjenjem).

 <b>Koristite datum isteka certifikacije:</b> Koristi se zadnji datum isteka roka za izračun sljedećeg. Prvi put kad se to izračuna, aktivno razdoblje se dodaje datumu isteka, ako postoji, u suprotnom primjeru koristi se datum završetka certifikacije. Ako je korisnik zakasnio ili je istekao, "aktivno razdoblje" se dodaje datumu, kada je zaključena osnovna certifikacija (kao da bi korisnika ponovno dodijelili), tako da su certifikacije aktivni minimalno vrijeme aktivnog razdoblja. Tijekom većih recertifikacija, ova opcija može da uzrokuje da datum isteka roka započne “odmicati” naprijed (kada je završeno s kašljenjem), ali ne i unatrag.

 <b>Koristite fiksni datum trajanja:</b> Ova opcija određuje, da se vrjeme isteka rečuna na temelju postavljenog datuma isteka dodijele (ako je dostupan, inače na temelju <b>prvog</b> datuma završetka). Posledično se datum isteka završetka računa s uporabom istog osnovnog datuma, ne u odnosu na to, da li su prekasni ili prerani. Aktivno razdoblje se konstantno dodaje osnovnom datumu, do god se ne otkrije prvi datum u budućnosti. "Minimalno aktivno razdoblje" je dostupno samo u ovoj postavci, i mora biti barem jednako veliko kao " Okvir certifikacije” (za pomoć i više informacija, pogledajte pomoć "Minimalno aktivno razdoblje"). Tijekom većih recertifikacija, ova opcija će spriječit "odmicanje" datuma isteka naprijed ili natrag.';
$string['editdetailsrcwin'] = 'Okvir recertifikacije';
$string['editdetailsvalid'] = 'Odredite koliko dugo bi certifikacija trebala biti važeća nakon završetka';
$string['editdetailswindow'] = 'Razdoblje otvaranja okvira prije no istekne';
$string['editdetailswindow_help'] = 'Razdoblje prije nego certifikat istekne, tako da učenik može početi sa rertifikacijom. Kada se otvori okvir, svi podaci u odnosu na završetak tečajeva i aktivnosti, bit će resetirani, uključujući i sve tečajeve i aktivnosti, koje završi “RPL”.';
$string['error:cannotcreatecompletion'] = 'Pokušaj umetanja zapisa o završetku ertifikacije u bazu podataka nije uspjeo';
$string['error:cannotloadcompletionrecords'] = 'Pokušalo se učitavati zapise certif_completion i prog_completion koje ne postoje za programid: {$a->programid}, identifikacija korisnika: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Identifikacija kategorije je bila netočna';
$string['error:categorymustbespecified'] = 'Kategorija mora biti navedena';
$string['error:certifsnotmoved'] = 'Pogreška, Certifikacije nisu preseljene iz {$a}!';
$string['error:complalreadyexists'] = 'Pokuša se stvoriti zapis o završetku certifikacije koji već postoji za certifid = {$a->certifid} userId = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinacija datuma završetka i datum potpunog isteka roka mora biti jedinstvena za ovog korisnika i certifikaciju.';
$string['error:completionhistoryexpirynotunique'] = 'Datum potpunog isteka roka mora biti jedinstvena za ovog korisnika i certifikaciju. Samo jedan zapis o povijesti može biti bez datuma potpunog isteka roka.';
$string['error:completionstatusunset'] = 'Status završetka nikada ne bi trebao biti "nepostavljen".';
$string['error:histalreadyexists'] = 'Povijest certifikacije već postoji certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Neispravana identifikacija certifikacije certifid = {$a}';
$string['error:incorrectid'] = 'Neispravana identifikacija certifikacije ili identifikacija korisnika';
$string['error:info_fixcertifiedprogincomplete'] = 'Postoje dva moguća poznata uzrorka za ovaj problem. <br>
Zapis o završetku certifikacije je bio postavljen na završeno, ali ne i zapis o završetku programa <br>
Otvorio se okvir za recertifikaciju i zapis o završetku programa je ažuriran, ali ne i zapis o završetku certifikacije.<br>
U bilo kojem primjeru predlagano je takvo rešenje, da promjenite zapis o završetku programa tako, da prikazuje “završeno”. To će uzrokovati, da korisnici imaju stanje postavljeno na “certificirano”. <br>
U drugom primjeru, okvir recertifikacije će se najvjerojatnije ponovno otvoriti pri sljedećem aktiviranju programa “cron”, i korisnikovi tečajevi će bit resetirani. Sav napredak na tečaju bit će izgubljen! U tom primjeru, vjerojatno je da se resetiranje tečaja neće dogoditi, kao što bi se moralo, što znači da tečaj (e) potrebno resetirati. Ukoliko mislite, da se resetiranje već dogodilo, onda se ova popravka ne smje koristiti.';
$string['error:info_fixcombination'] = 'Ovo je kombinacija dva ili više različita problema. Svaki problem treba biti ispravljen pojedinačno. Preporučujemo da se prvo koristi donja ispravka.';
$string['error:info_fixduedate'] = 'Korisnici pogođeni ovim problemom će vidjeti netočan datum završetka u njihovom zapsiu o učenju (i potencijalnih drugih mjesta). Ovaj problem se može automatski ispraviti, tako što ćete postaviti datum isteka na datum potpunog isteka roka.';
$string['error:info_fixexpiredmissingtimedue'] = 'Ručno postavite rok ili primijenite automatsko popravljanje u nastavku. Automatski popravak postavit će datum dospijeća do datuma isteka zadnjeg zapisa o povijesti koji je prije tekućeg datuma. Ako takav zapis ne postoji, izradit će se dnevnička poruka koja će objasniti problem i datum dospijeća mora biti postavljen ručno.';
$string['error:info_fixmissingcompletion'] = 'Korisnik je dodijeljen, ali nedostaje zapis prog_completion i/ili certif_completion. Ovaj popravak će stvoriti nedostajuće zapise.';
$string['error:info_fixprogcompletiondatematchpart1'] = '“Datum završetka programa” se ne prikazuje korisnicima i ne trertira se u vezi s certifikacijama. Ovaj pregled je popravljen, jer pod normalnim okolnostima, dva datuma ne bi trebala biti ista, što znači, da je došlo do problema. <br>
Jedan od poznatih uzroka ovog problema nastaje, ako se izračuna pogrešan datum završetka za zapis o završetku certifikacije. U tom slučaju, rješenje je kopirati "Datum završetka programa" u "Datum završetka". Ovo će se ispraviti automatski. Osim toga, ako je certifikacija trenutno postavljena na “Koristite datum završetka certifikacije” za izračunavanje potpunog isteka roka, ”Datum otvaranja prozora” i “Datum potpunog isteka roka” će se automatski ponovno izračunati pomoću trenutnih postavki. Inače se okvir i  datum potpunog isteka roka ne mijenjaju - to može da uzrokuje netočan datum otvaranja okvira i datum potpunog isteka roka (npr. ako je korisnik nije imao datum isteka (dospijeća) u trenutku certifikacije, ili su postavke certifikacije sada drugačije nego kada je korisnik postao certificiran) ili može spriječiti uporabu postavki (ako je datum završetka programa veći od datuma otvaranja okvira) - oba ova slučaja moraju se ispraviti ručno.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternativa rješenje je, da jednostavno kopirate  \'datum završetka\' na \'datum završetka programa\'.';
$string['error:info_fixprogincomplete'] = 'Postoje dvije poznate metode rješavanja ovog problema. <br>
Ovo se moglo dogoditi u predhodnoj verziji, kada je korisnik bio certificiran, prije nego se otvorio okvir za recertifikaciju, pa je onda korisnik postao nedodijeljen i kasnije ponovno dodijeljen. Ako zapis ima zapis o povjesti završetka (najvjerojatnije s oznakom “nedodijeljen”) onda je ovo vjerojatno uzrok. U tom slučaju, trebali biste ručno urediti zapise završetka, kopirati pojedinosti zapisa o povijesti, a zatim odstraniti zapis o povjesti. To će obnoviti korisnika unutar certifikacije na stanje, u kojem su bili prije nego su postali nedodijeljeni.<br>
Ako ne postoji ni jedan zapis o povjesti, koristite automatsku popravaku, da bi promjenili zapis o završetku programa na “nezavršeno”. Korisnici će se staviti na osnovni put certifikacije, ali “cron” može da ih ponovno automatski označi kao certificirane, ovisno od stanja njihovih tečajeva (koji su vjerojatno i dalje označeni kao završeni). Pazite, jer klik na ovaj link će primijeniti sve trenutno izabrane zapise. Ako neke zapise treba ispraviti uz pomoć gore navedene metode, to je najprije potrebno uraditi, a možete i aktivirati ispravku tijekom uređivanja jedan samog zapisa o završetku.';
$string['error:info_fixprogstatusreset'] = 'Ovo rješenje će jednostavno promijeniti status programa na "Program nezavršen” i datum završetka na prazno (0). To samo treba biti učinjeno, ako ste sigurni, da su korisnikovi tečajevi bili resetirani pravilno, kada se otvorio okvir za recertifikaciju.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Korisnik ima trenutačni zapis certif_completion, ali nije dodijeljen. Ovaj popravak uklonit će (i preseliti u povijest, ako je to prikladno) zapise o završetku.';
$string['error:info_fixwindowreopen'] = 'Korisnici, koje je pogodio ovaj problem vidjet će netočnan status certifikacije na različitim mjestima, primjerice u traci napretka u Zapisu o učenju: Izvješće o certifikaciji. <br>
Postoje dva rješenja za taj problem. Prvi je, da stanje certifikacije premjestite unatrag, tako da je postavljeno prije nego što se prozor recertifikacije otvorio. Zatim, kada se pokrene “cron”, okvir će se ponovno otvoriti, što će uzrokovati, da se status programa i datum završetka ispravno postavi i korisnikovi tečajevi će se resetirati. Svaki napredak na tečaju će biti izgubljen! Ovo rješenje treba koristiti, samo ako se korisnikovi tečajevi NISU ispravno resetirali, kada se poslednji put otvorio okvir za recertifikaciju.';
$string['error:invalidaction'] = 'Neispravno akcija: {$a}';
$string['error:invalidunassignedhist'] = 'Samo jedan zapis o povijesti može biti označen kao dodijeljen, i to samo ako nema trenutnih dodijela';
$string['error:minimumactiveperiod'] = 'Aktivno razdoblje mora biti veća od razdoblja okvira recertifikacija';
$string['error:minimumactiveperiodactive'] = 'Minimalno aktivno razdoblje ne može biti veća od aktivnog razdoblja';
$string['error:minimumactiveperiodwindow'] = 'Minimalno aktivno razdoblje ne može biti manje od razdoblja okvira recertifikacija';
$string['error:minimumwindowperiod'] = 'Razdoblje okvira recertifikacije mora biti najmanje {$a}';
$string['error:missingcertifid'] = 'Pokušaj stvaranju zapisa o završetku certifikacije za program bez certifikacije.';
$string['error:missingcompletion'] = 'Nedostaju zapisi o završetku';
$string['error:missingprogcompletion'] = 'Nedostaje zapis o završetku programa za certifid = {$a->certifid} userId = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Nedodijeljen zapis o povjesti još uvjek postoji za certifid = {$a->certifid} userId = {$a->userid}';
$string['error:mustbepositive'] = 'Broj mora biti pozitivan';
$string['error:nullactiveperiod'] = 'Aktivan prerid rertifikacije nije postavljen';
$string['error:nullwindowperiod'] = 'Razdoblje okvira recertifikacije nije postavljeno';
$string['error:progstatusinvalid'] = 'Status programa za zapis o sklopu tečajeva 0 (“courseset 0 record”) mora biti STATUS_PROGRAM_INCOMPLETE ili STATUS_PROGRAM_COMPLETE! To ukazuje na potencijalno veliki problem, što treba prijaviti Totari.';
$string['error:stateassigned-pathincorrect'] = 'Put certifikacije bi trebalo biti \'Certifikacija\', kada je korisnik ponovno dodijeljen.';
$string['error:stateassigned-progstatusincorrect'] = 'Status programa bi trebalo biti \'Program nezavršen\' kada je korisnik ponovno dodijeljen.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Datum završetka bi trebalo bit prazan, kada je korisnik ponovno dodijeljen.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Status obnova bi trebai biti "Još uvjek nije za obnovu", kada je korisnik ponovno dodijeljen.';
$string['error:stateassigned-timecompletednotempty'] = 'Datum završetka mora biti prazan, kada je korisnik ponovno dodijeljen.';
$string['error:stateassigned-timedueunknown'] = 'Datum isteka ne smje biti "NEPOZNAT"';
$string['error:stateassigned-timeexpiresnotempty'] = 'Datum potpunog isteka mora biti prazan kada je korisnik  ponovno dodijeljen.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Datum otvaranja okvira treba biti prazan, kada je korisnik ponovno dodijeljen';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Datum završetak programa treba da bude isti kao datum završetka, kada je korisnik certificiran a okvir za recertifikaciju se još uvjek nije otvorio.';
$string['error:statecertified-pathincorrect'] = 'Put certifikacije bi trebao biti "recertifikacija", kada je korisnik certificiran a okvir za recertifikaciju se još uvjek nije otvorio.';
$string['error:statecertified-progstatusincorrect'] = 'Status program bi trebao biti \'Program završen ", kada je korisnik certificiran a okvir za recertifikaciju se još uvjek nije otvorio.';
$string['error:statecertified-progtimecompletedempty'] = 'Datum završetka programa mora biti isti kao datum zarvšetka, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-renewalstatusincorrect'] = 'Status obnove bi morao biti "Još nije za obnovu", kada je korisnik certificiran a okvir za recertifikaciju se još uvjek nije otvorio.';
$string['error:statecertified-timecompletedempty'] = 'Datum završetka programa ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-timedueempty'] = 'Datum isteka ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-timeexpiresempty'] = 'Datum potpunog isteka roka  ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Datum isteka bi trebao biti isti kao datum potpunog isteka roka, kada je korisnik certificiran a okvir za recertifikaciju se još uvjek nije otvorio.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Datum potpunog isteka roka  ne može biti prije datuma otvaranja okvira, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-timewindowopensempty'] = 'Datum otvaranja okvira ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Datum otvaranja okvira ne može biti prije datuma završetka, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:stateexpired-pathincorrect'] = 'Put certifikacije bi trebala biti "Certifikacija", ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-progstatusincorrect'] = 'Status program bi trebao biti "Program nezavršen", ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-progtimecompletednotempty'] = 'Program za datum završetka mora biti prazan, ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-renewalstatusincorrect'] = 'Status obnove bi trebao biti "Obnova potpuno istekla", ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-timecompletednotempty'] = 'Datum završetka mora biti prazan , ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-timedueempty'] = 'Datum isteka ne smje biti prazan kad korisnikovoj certifikaciji potpuno isteče rok';
$string['error:stateexpired-timeexpiresnotempty'] = 'Datum potpunog isteka mora biti prazan,ako je korisnikova certifikacija potpuno istekla';
$string['error:stateexpired-timewindowopensnotempty'] = 'Datum otvaranja prozora treba biti prazan kada je istekao certifikat korisnika.';
$string['error:stateinvalidstatus'] = 'Valjani status mora biti postavljen (odaberite stanje završetka certifikacije gore)';
$string['error:statewindowopen-pathincorrect'] = 'Put certifikacije bi trebao biti \'Recertifikacija", ako je korisnik certificiran i okvir za recertifikaciju otvoren.';
$string['error:statewindowopen-progstatusincorrect'] = 'Status programa bi trebao biti "Program nezavršen", ako je korisnik certificiran i okvir za recertifikaciju otvoren.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Datum završetka programa mora biti prazan, ako je korisnik certificiran i okvir za recertifikaciju otvoren.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Status obnove bi trebala biti "Za onovu ",ako je korisnik certificiran i okvir za recertifikaciju otvoren.';
$string['error:statewindowopen-timecompletedempty'] = 'Datum završetka ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statewindowopen-timedueempty'] = 'Datum isteka ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statewindowopen-timeexpiresempty'] = 'Krajnji datum isteka roka ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Datum isteka treba biti isti kao potpuni datum isteka, ako je korisnik certificiran i okvir za recertifikaciju otvoren.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Krajnji datum isteka roka ne može biti prije datuma otvaranja okvira, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statewindowopen-timewindowopensempty'] = 'Datum otvaranja okvira ne može biti prazan, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Datum otaranja okvira treba biti posle datuma završetka, kada je korisnik certificiran a okvir za recertifikaciju još se nije otvorio';
$string['error:timeexpiresbeforetimecompleted'] = 'Potpuni datum isteka roka mora biti nakon datuma završetka';
$string['error:unassignedcertifcompletion'] = 'Završetak postoji za dedodijeljenog korisnika';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Poziv za certif_write_completion_history s evidencijom završetka koja ne odgovara postojećem zapisu';
$string['error:updatinginvalidcompletionrecords'] = 'Poziv certif_update_completion sa zapisom o zvršecima koji se ne podudaraju međusobno ili s postojećim zapisima';
$string['error:useralreadyassigned'] = 'Korisnik već dodijeljena za certifid = {$a->certifid} userId = {$a->userid}';
$string['error:validationfailureassign'] = 'Potvrda valjanosti dodijeljivanja nije bila uspješna u toku pokušaja  userid= {$a->userid} da certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Povijest o završetku certifikacije dodana';
$string['eventcompletionhistorydeleted'] = 'Povijest o završetku certifikacije obrisana';
$string['eventcompletionhistoryedited'] = 'Povijest o završetku certifikacije uređena';
$string['eventexpired'] = 'Certifikacija potpuno istekla';
$string['eventupdated'] = 'Postavke certifikacije ažurirane';
$string['eventwindowopened'] = 'Okvir certifikacije otvoren';
$string['findcertifications'] = 'Nađite certifikacije';
$string['learningcomptype'] = 'Komponenta učenja';
$string['legend:recertfailrecertmessage'] = 'RECERTIFIKACIJA PORUKE NIJE USPJELA';
$string['legend:recertwindowdueclosemessage'] = 'PORUKA O TOME, DA JE OKVIR RERTIFIKACIJE POTREBNO ZATVORITI';
$string['legend:recertwindowopenmessage'] = 'PORUKA U ODNOSU NA OTVARANJE OKVIRA RECERTIFIKACIJE';
$string['managecertifications'] = 'Upravljane certifikacijama';
$string['managecertifsinthiscat'] = 'Upravljanje certifikacijama u ovoj kategoriji';
$string['months'] = 'Mjesec (i)';
$string['moveselectedcertificationsto'] = 'Premještajte odabrane certifikacije u ...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Nema postavki za pojedinosti za certifikacije';
$string['nocertifications'] = 'Nema certifikacije';
$string['notapplicable'] = 'Ne koristi se';
$string['notassigned'] = 'Nije dodijeljeno';
$string['notcertified'] = 'Nije certificirano';
$string['oricertpath'] = 'Izvorni put certifikacije';
$string['oricertpathdesc'] = 'Definirajte sadržaj potreban za izvorni put';
$string['perioddays'] = '{$a} dan (a)';
$string['periodmonths'] = '{$a} mjesec (i)';
$string['periodweeks'] = '{$a} tjedan (a)';
$string['periodyears'] = '{$a} godina (e)';
$string['pluginname'] = 'Certifikacija';
$string['prognamelinkedicon'] = 'Ime certifikacija i ikona s linkom';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Certifikacija je upisana od strane publike';
$string['programexpandlink'] = 'Ime certifikacije (šire pojedinosti)';
$string['programid'] = 'Identifikacija certifikacije';
$string['programidnumber'] = 'Identifikacioni broj certifikacije';
$string['programname'] = 'Ime certifikacije';
$string['programshortname'] = 'Kratko ime certifikacije';
$string['programsummary'] = 'Sažetak certifikacije';
$string['programvisible'] = 'Vidljiva certifikacija';
$string['prog_recert_failrecert_message'] = 'Poruka o neuspjelom programu recertifiacije';
$string['prog_recert_windowdueclose_message'] = 'Poruka o tome, da je okvir programa recertifikacije potrebno zatvoriti';
$string['prog_recert_windowopen_message'] = 'Poruka o otvaranju okvira za programa recertifikacije';
$string['recertdatetype'] = 'Metod recertifikacije';
$string['recertfailrecert'] = 'Neuspjela recertifikacija';
$string['recertfailrecertmessage'] = 'Poruka o neuspjehu recertifikacije';
$string['recertfailrecertmessage_help'] = 'Ova poruka će biti poslana kada recertifikaciji potpuno isteče rok, a učenik će morati ponoviti izvorni certifikat.';
$string['recertification'] = 'Recertifikacija';
$string['recertpath'] = 'Put recertifikacije';
$string['recertpathdesc'] = 'Definirajte put recertifikacije';
$string['recertwindowdueclose'] = 'Okvir recertifikacije je potrebno zatvoriti';
$string['recertwindowdueclosemessage'] = 'Poruka o tome, da je okvir recertifikacije je potrebno zatvoriti';
$string['recertwindowdueclosemessage_help'] = 'Ova poruka će biti poslana prije recertifikaciji potpuno istele rok.';
$string['recertwindowexpiredate'] = 'Vašoj certifikaciji će potpuno isteči rok {$a}';
$string['recertwindowopen'] = 'Recertifikacijski okvirotvoren.';
$string['recertwindowopendate'] = 'Okvir recertifikacija će se otvoriti na {$a}';
$string['recertwindowopendatelate'] = 'Okvir recertifikacije bi se trebao otvorit na {$a}, ali se to još uvjek nije dogodilo. Otvaranje okvira se inače događa automatski u roku od jednog dana nakon datuma otvaranja okvira, tako da će se to vjerojatno dogoditi uskoro. Te bi trebao pričekati dok se taj problem ne riješi prije nego što nastavite s rertifikacijom. Napredak postignut prije otvaranja okvira recertifikacije vjerojatno će biti izgubljen.';
$string['recertwindowopendateverylate'] = 'PAŽNJA! Okvir recertifikacije bi se trebao otvorit na {$a}, ali se to još uvjek nije dogodilo. Otvaranje okvira bi se do sada trebalo automatski dogoditi, jer je prošao više nego jedan dan. O tome bi trebali obavjestiti vašeg administratora.Te bi trebao pričekati dok se taj problem ne riješi prije nego što nastavite s rertifikacijom. Napredak postignut prije otvaranja okvira recertifikacije vjerojatno će biti izgubljen.';
$string['recertwindowopenmessage'] = 'Poruka o otvaranju okvira recertifikacije';
$string['recertwindowopenmessage_help'] = 'Ova poruka će biti poslana kada učenik dobije mogućnost recertifikacije';
$string['renewalstatus_dueforrenewal'] = 'Potrebna je obnova';
$string['renewalstatus_expired'] = 'Obnova istekla';
$string['renewalstatus_notdue'] = 'Obnova nije potrebna';
$string['returntomembership'] = 'Vratite se na članstva za certifikaciju';
$string['sameascert'] = 'Koristite postojeći sadržaj certifikacije';
$string['saveallchanges'] = 'Spremi sve promjene';
$string['searchcertifications'] = 'Pretražite certifikacije';
$string['stateassigned'] = 'Ponovno dodijeljen';
$string['statecertified'] = 'Certificiran, prije je okvir otvoren';
$string['stateexpired'] = 'Potpuno istekao rok';
$string['stateinvalid'] = 'Pogrešno stanje - odaberite valjano stanje';
$string['statewindowopen'] = 'Certificiran, okvir je otvoren';
$string['status_assigned'] = 'Dodijeljeno';
$string['status_certified'] = 'Certificirano';
$string['status_completed'] = 'Završeno';
$string['status_expired'] = 'Potpuno istekao rok';
$string['status_inprogress'] = 'U tjeku';
$string['status_notcertified'] = 'Nije certificirano';
$string['status_unset'] = 'Nepostavljeno';
$string['timeallowance'] = 'Minimalno vrijeme potrebno za recertifikaciju je {$a->timestring}';
$string['tosaveall'] = 'Da biste spremili sve promjene, kliknite na "Spremi sve promjene". Za uređivanje kliknite na "Uredi pojedinosti certifikacije \'. Spremanje promjena se ne može poništiti.';
$string['type_competency'] = 'Kompetencija';
$string['type_course'] = 'Tečaj';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Nepostavljeno';
$string['unset'] = 'Nepostavljeno';
$string['updatecertificationstask'] = 'Ažuriranje certifikacije';
$string['viewallcertifications'] = 'Pogledajte sve certifikacije';
$string['viewcertification'] = 'Pogledajte certifikacije';
$string['weeks'] = 'Tjedni';
$string['windowopen'] = 'Otvoreno';
$string['windowopenin1day'] = 'Otvara se za 1 dan';
$string['windowopeninxdays'] = 'Otvara se za {$a} dana';
$string['windowperiod'] = 'Vremenski okvir';
$string['years'] = 'Godina (e)';
$string['youareassigned'] = 'Vi ste dodjeljeni ovoj certifikaciji';
$string['youhaveunsavedchanges'] = 'Neke promjene nisu spremljene.';
